<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acircumflex'] = 'a - accent';
$string['acircumflex_caps'] = 'A - accent';
$string['adiaeresis'] = 'a - trema';
$string['adiaeresis_caps'] = 'A - trema';
$string['almostequalto'] = 'næsten lig med';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['ampersand'] = 'og-tegn';
$string['angle'] = 'vinkel';
$string['approximatelyequalto'] = 'næsten det samme som';
$string['aringabove'] = 'a - ring over';
$string['aringabove_caps'] = 'A - ring over';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'sort klør';
$string['blackdiamondsuit'] = 'sort ruder';
$string['blackheartsuit'] = 'sort hjerter';
$string['blackspadesuit'] = 'sort spar';
$string['brokenbar'] = 'lodret brudt streg';
$string['bullet'] = 'bombe';
$string['carriagereturn'] = 'linjeskift';
$string['circumflexaccent'] = 'cirkumfleks accent';
$string['copyrightsign'] = 'copyright';
$string['currencysign'] = 'valutategn';
$string['dagger'] = 'kors (notetegn)';
$string['degreesign'] = 'gradtegn';
$string['diaeresis'] = 'trema';
$string['divisionsign'] = 'divisionstegn';
$string['doubledagger'] = 'dobbelt kors';
$string['doublelow9quotationmark'] = 'sænket dobbelt anførselstegn';
$string['downwardsarrow'] = 'pil ned';
$string['downwardsdoublearrow'] = 'dobbeltpil ned';
$string['ecircumflex'] = 'e - accent';
$string['ecircumflex_caps'] = 'E - accent';
$string['ediaeresis'] = 'e - trema';
$string['ediaeresis_caps'] = 'E - trema';
$string['emdash'] = 'm-tankestreg';
$string['emspace'] = 'm-mellemrum';
$string['endash'] = 'n-tankestreg';
$string['enspace'] = 'n-mellemrum';
$string['eurosign'] = 'euro';
$string['finalsigma'] = 'lille sigma';
$string['fractiononehalf'] = 'en halv';
$string['fractiononequarter'] = 'en kvart';
$string['fractionslash'] = 'brøkstreg';
$string['fractionthreequarters'] = 'tre fjerdedele';
$string['functionflorin'] = 'funktion / florin';
$string['greaterthanorequalto'] = 'større end eller lig med';
$string['greaterthansign'] = 'større end';
$string['icircumflex'] = 'i - accent';
$string['icircumflex_caps'] = 'I - accent';
$string['identicalto'] = 'identisk med';
$string['idiaeresis'] = 'i - trema';
$string['idiaeresis_caps'] = 'I - trema';
$string['infinity'] = 'uendelig';
$string['insertcharacter'] = 'Indsæt tegn';
$string['invertedexclamationmark'] = 'omvendt udråbstegn';
$string['leftceiling'] = 'venstre top';
$string['leftdoublequotationmark'] = 'gåseøjne venstre';
$string['leftfloor'] = 'venstre bund';
$string['leftpointingguillemet'] = 'fransk anførselstegn venstre';
$string['leftrightarrow'] = 'venstre-højrepil';
$string['leftrightdoublearrow'] = 'dobbelt venstre-højrepil';
$string['leftsinglequotationmark'] = 'venstre anførselstegn';
$string['lefttorightmark'] = 'venstre-til-højre';
$string['leftwardsarrow'] = 'venstrepil';
$string['leftwardsdoublearrow'] = 'dobbelt venstrepil';
$string['lessthanorequalto'] = 'mindre end eller lig med';
$string['lessthansign'] = 'mindre end';
$string['minussign'] = 'minus';
$string['minutesfeet'] = 'minutter/fødder';
$string['multiplicationsign'] = 'gange';
$string['narysumation'] = 'sumtegn';
$string['nobreakspace'] = 'mellemrum';
$string['notequalto'] = 'forskellig fra';
$string['notsign'] = 'ikke';
$string['ocircumflex'] = 'o - accent';
$string['ocircumflex_caps'] = 'O - accent';
$string['odiaeresis'] = 'o - trema';
$string['odiaeresis_caps'] = 'O - trema';
$string['oslash'] = 'ø';
$string['oslash_caps'] = 'Ø';
$string['paragraphsign'] = 'afsnit';
$string['pisymbol'] = 'pi';
$string['pluginname'] = 'Indsæt tegn';
$string['plusminussign'] = 'plus-minus';
$string['poundsign'] = 'pund';
$string['quotationmark'] = 'anførselstegn';
$string['registeredsign'] = 'registreret-tegn';
$string['rightdoublequotationmark'] = 'gåseøjne højre';
$string['rightfloor'] = 'højre bund';
$string['rightpointingguillemet'] = 'fransk anførselstegn højre';
$string['rightsinglequotationmark'] = 'højre anførselstegn';
$string['righttoleftmark'] = 'højre-til-venstretegn';
$string['rightwardsarrow'] = 'højrepil';
$string['rightwardsdoublearrow'] = 'dobbelt højrepil';
$string['secondsinches'] = 'sekunder / tommer';
$string['sectionsign'] = 'paragraf';
$string['sharpsesszed'] = 'Eszett / scharfes S';
$string['singleleftpointinganglequotationmark'] = 'enkel citations-vinkel mod venstre';
$string['singlelow9quotationmark'] = 'sænket enkelt anførselstegn';
$string['singlerightpointinganglequotationmark'] = 'enkel citations-vinkel mod højre';
$string['smalltilde'] = 'lille tilde';
$string['softhyphen'] = 'blød bindestreg';
$string['squareroot'] = 'kvadratrod';
$string['superscriptone'] = 'hævet ettal';
$string['superscriptthree'] = 'hævet total';
$string['superscripttwo'] = 'hævet tretal';
$string['therefore'] = 'derfor';
$string['threedotleader'] = 'udeladelsesprikker';
$string['trademarksign'] = 'trade mark-tegn';
$string['turnedquestionmark'] = 'omvendt spørgsmålstegn';
$string['ucircumflex'] = 'u - accent';
$string['ucircumflex_caps'] = 'U - accent';
$string['udiaeresis'] = 'u - trema';
$string['udiaeresis_caps'] = 'U - trema';
$string['upwardsarrow'] = 'pil op';
$string['upwardsdoublearrow'] = 'dobbeltpil op';
$string['ydiaeresis'] = 'y - trema';
$string['ydiaeresis_caps'] = 'Y - trema';
