<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Vælg om der skal køre automatisk backup. Hvis manuel er valgt, vil det kun være muligt gennem det automatiske script til backup med CLI. Dette kan enten gøres manuelt fra en kommandolinje eller via cron.';
$string['autoactivedisabled'] = 'Deaktiveret';
$string['autoactiveenabled'] = 'Aktiveret';
$string['autoactivemanual'] = 'Manuel';
$string['automatedbackupschedule'] = 'Planlægge';
$string['automatedbackupschedulehelp'] = 'Vælg hvilke dage i ugen at der skal foretages automatisk backup.';
$string['automatedbackupsinactive'] = 'Administrator har ikke aktiveret automatiske backups';
$string['automatedbackupstatus'] = 'Status for planlagte backups';
$string['automateddeletedays'] = 'Slet backups ældre end';
$string['automatedmaxkept'] = 'Maks. antal backups der gemmes';
$string['automatedmaxkepthelp'] = 'Dette angiver det højeste antal nyligt automatisk gennemførte backups der skal gemmes for hvert kursus. Ældre backups vil automatisk blive slettet.';
$string['automatedminkept'] = 'Minimum antal backups der gemmes';
$string['automatedminkepthelp'] = 'Hvis backups der er ældre end et angivet antal dage, slettes, kan det ske at et inaktivt kursus ikke har et sæt backupfiler. For at undgå det, skal du angive et minimum antal backups der skal gemmes.';
$string['automatedsettings'] = 'Indstillinger for automatisk backup';
$string['automatedsetup'] = 'Opsætning af automatisk backup';
$string['automatedstorage'] = 'Lager til automatisk backup';
$string['automatedstoragehelp'] = 'Vælg hvor den automatiske backup skal gemmes.';
$string['backupactivity'] = 'Backup af aktivitet: {$a}';
$string['backupcourse'] = 'Backup af kurset: {$a}';
$string['backupcoursedetails'] = 'Kursusdetaljer';
$string['backupcoursesection'] = 'Sektion: {$a}';
$string['backupcoursesections'] = 'Kursussektioner';
$string['backupdate'] = 'Backupdato';
$string['backupdetails'] = 'Backupdetaljer';
$string['backupdetailsnonstandardinfo'] = 'Den valgte fil er ikke en standard Moodle-backupfil. Gendannelsesprocessen vil prøve at konvertere filen til standardformatet og derpå gendanne den.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Ukendt format';
$string['backuplog'] = 'Teknisk information og advarsler';
$string['backupmode'] = 'Tilstand';
$string['backupmode10'] = 'Generel';
$string['backupmode20'] = 'import';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Samme site';
$string['backupmode50'] = 'Automatiseret';
$string['backupmode60'] = 'Konverteret';
$string['backupsection'] = 'Backup af kursussektion: {$a}';
$string['backupsettings'] = 'Backup-indstillinger';
$string['backupsitedetails'] = 'Webstedsdetaljer';
$string['backupstage16action'] = 'Fortsæt';
$string['backupstage1action'] = 'Næste';
$string['backupstage2action'] = 'Næste';
$string['backupstage4action'] = 'Udfør backup';
$string['backupstage8action'] = 'Fortsæt';
$string['backuptype'] = 'Type';
$string['backuptypeactivity'] = 'Aktivitet';
$string['backuptypecourse'] = 'Kursus';
$string['backuptypesection'] = 'Sektion';
$string['backupversion'] = 'Backup-version';
$string['cannotfindassignablerole'] = 'Rollen {$a} i backupfilen kan ikke knyttes til nogen af de roller, som du må tildele.';
$string['choosefilefromactivitybackup'] = 'Backupfiler - aktivitet';
$string['choosefilefromactivitybackup_help'] = 'Når aktivitetsbackuppen bruger standardindstillingerne, bliver bakupfilen gemt her';
$string['choosefilefromautomatedbackup'] = 'Automatiske backup';
$string['choosefilefromautomatedbackup_help'] = 'Indeholder automatisk genererede backups.';
$string['choosefilefromcoursebackup'] = 'Backupfiler - kursus';
$string['choosefilefromcoursebackup_help'] = 'Når kursusbackuppen bruger standardindstillingerne, bliver bakupfilen gemt her.';
$string['choosefilefromuserbackup'] = 'Anonymiserede backup';
$string['choosefilefromuserbackup_help'] = 'Backupfiler med anonymiseret brugerinformation gemmes her';
$string['configgeneralactivities'] = 'Indstiller standard for inkludering af aktiviteter i en backup.';
$string['configgeneralanonymize'] = 'Hvis dette er aktiveret vil alle oplysninger vedrørende brugere blive anonymiseret som standard.';
$string['configgeneralbadges'] = 'Opsætter standardindstillingen for at inkludere badges i en backup.';
$string['configgeneralblocks'] = 'Indstiller standard for inkludering af blokke i en backup.';
$string['configgeneralcalendarevents'] = 'Indstiller standard for inkludering af kalenderbegivenheder i en backup.';
$string['configgeneralcomments'] = 'Indstiller standard for inkludering af kommentarer i en backup.';
$string['configgeneralcompetencies'] = 'Indstiller standard for inkludering af kompetencer i en backup.';
$string['configgeneralfilters'] = 'Indstiller standard for inkludering af filtre i en backup.';
$string['configgeneralgroups'] = 'Indstiller standard for hvorvidt grupper og grupperinger skal medtages i en backup';
$string['configgeneralhistories'] = 'Indstiller standard for inkludering af brugerhistorik i en backup.';
$string['configgenerallogs'] = 'Hvis aktiveret vil logs som standard inkluderes i backups.';
$string['configgeneralquestionbank'] = 'Er indstillingen aktiveret, vil spørgsmålsbanken blive inkluderet i backups som standard. OBS: Hvis denne indstilling er slået fra, vil backup af aktiviteter som bruger spørgsmålsbanken (eksempelvis quizzer), blive slået fra.';
$string['configgeneralroleassignments'] = 'Hvis indstillingen er aktiveret som standard, vil der også blive taget backup af tildelte roller.';
$string['configgeneralusers'] = 'Indstiller standard for om  brugerne inkluderes i backups.';
$string['configgeneraluserscompletion'] = 'Er indstillingen aktiveret, vil information om brugergennemførelse inkluderes i backups som standard.';
$string['config_keep_groups_and_groupings'] = 'Bevar som standard aktuelle grupper og grupperinger.';
$string['config_keep_roles_and_enrolments'] = 'Bevar aktuelle roller og tilmeldinger.';
$string['configloglifetime'] = 'Dette specificerer den periode hvori du vil beholde backuplogs. Logs som er ældre end angivet her, bliver automatisk slettet. Det anbefales at have en kort periode, da backuplogs kan være ret omfangsrige.';
$string['config_overwrite_conf'] = 'Tillader bruger at overskrive den aktuelle kursuskonfiguration';
$string['config_overwrite_course_fullname'] = 'Overskriv som standard kursets fulde navn med det fra backup-filen. Det kræver at "Overskriv kursuskonfiguration" er valgt, og at den aktuelle bruger har beføjelse til at ændre kursets fulde navn (moodle/course:changefullname).';
$string['config_overwrite_course_shortname'] = 'Overskriv som standard kursets korte navn med det fra backup-filen. Det kræver at "Overskriv kursuskonfiguration" er valgt, og at den aktuelle bruger har beføjelse til at ændre kursets korte navne (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'Overskriv som standard kursets startdato med det fra backup-filen. Det kræver at "Overskriv kursuskonfiguration" er valgt, og at den aktuelle bruger har beføjelse til at ændre startdato på et kursus ved gendannelse (moodle/restore:rolldates)';
$string['configrestoreactivities'] = 'Sætter standard for gendannelse af aktiviteter.';
$string['configrestorebadges'] = 'Sætter standard for gendannelse af badges.';
$string['configrestoreblocks'] = 'Sætter standard for gendannelse af blokke.';
$string['configrestorecalendarevents'] = 'Sætter standard for gendannelse af begivenheder i kalenderen.';
$string['configrestorecomments'] = 'Sætter standard for gendannelse af kommentarer.';
$string['configrestorecompetencies'] = 'Sætter standard for gendannelse af kompetencer.';
$string['configrestoreenrolments'] = 'Sætter standard for gendannelse af tilmeldingsmetoder.';
$string['configrestorefilters'] = 'Sætter standard for gendannelse af filtre.';
$string['configrestoregroups'] = 'Sætter standard for gendannelse af grupper og grupperinger hvis de er en del af backup\'en.';
$string['configrestorehistories'] = 'Sætter standard for gendannelse af brugerhistorik hvis den er en del af backup\'en.';
$string['configrestorelogs'] = 'Er indstillingen aktiveret, vil logge blive gendannet hvis de er en del af backup\'en.';
$string['configrestoreroleassignments'] = 'Er indstillingen aktiveret som standard, vil rolletildelinger blive gendannet hvis de er en del af backup\'en.';
$string['configrestoreusers'] = 'Sætter standard for hvorvidt brugere skal gendannes hvis de er en del af backup\'en.';
$string['configrestoreuserscompletion'] = 'Er indstillingen aktiveret, vil brugeres gennemførelsesdata gendannes som standard hvis de er en del af backup\'en.';
$string['confirmcancel'] = 'Annuller backup';
$string['confirmcancelno'] = 'Annuller ikke';
$string['confirmcancelquestion'] = 'Er du sikker på du vil annullere?

Alle oplysninger, du har indtastet, vil blive tabt.';
$string['confirmcancelyes'] = 'Annuller backup';
$string['confirmnewcoursecontinue'] = 'Ny kursus-advarsel';
$string['confirmnewcoursecontinuequestion'] = 'Et midlertidig (skjult) kursus vil blive oprettet af kursusgendannelsesprocessen. For at afbryde gendannelsen tryk "Afbryd". Luk ikke din browser imens gendannelsen finder sted.';
$string['coursecategory'] = 'Den kategori kurset vil blive gendannet i';
$string['courseid'] = 'Original id';
$string['coursesettings'] = 'Kursusindstillinger';
$string['coursetitle'] = 'Titel';
$string['currentstage1'] = 'Første indstillinger';
$string['currentstage16'] = 'Fuldført';
$string['currentstage2'] = 'Vælg elementer';
$string['currentstage4'] = 'Kontroller valg';
$string['currentstage8'] = 'Udfør backup';
$string['enterasearch'] = 'Tast en søgetekst';
$string['error_block_for_module_not_found'] = 'Der er en hjemløs blok (id: {$a->bid}) til modulet (id: {$a->mid}). Blokken kommer ikke med i backup\'en.';
$string['errorcopyingbackupfile'] = 'Det mislykkedes at kopiere backupfilen til den midlertidige mappe inden gendannelsen.';
$string['error_course_module_not_found'] = 'Der er et hjemløst modul (id: {$a}) på kurset. Dette modul kommer ikke med i backuppen.';
$string['errorfilenamemustbezip'] = 'Det filnavn, du indtaster, skal være en zip-fil og have endelsen .mbz';
$string['errorfilenamerequired'] = 'Du skal indtaste et gyldigt filnavn til denne backup';
$string['errorfilenametoolong'] = 'Filnavnet skal have mindre end 255 tegn';
$string['errorinvalidformat'] = 'Ukendt backupformat.';
$string['errorinvalidformatinfo'] = 'Den valgte fil er ikke en gyldig Moodle-backupfil og kan ikke gendannes.';
$string['errorminbackup20version'] = 'Backupfilen er oprettet med en udviklingsversion af Moodle-backup ({$a->backup}). Der kræves mindst {$a->min}. Backuppen kan ikke gendannes.';
$string['errorrestorefrontpagebackup'] = 'Du kan kun gendanne forside-backupfiler på forsiden';
$string['executionsuccess'] = 'Der blev oprettet en backupfil.';
$string['filealiasesrestorefailures'] = 'Alias-gendannelsesfejl';
$string['filealiasesrestorefailures_help'] = 'Aliasser er symbolske links til andre filer, også dem der er gemt i eksterne filarkiver. I nogle tilfælde kan Moodle ikke gendanne dem - for eksempel når den skal gendanne backup fra andre websteder eller når kildefilen ikke eksisterer.

Flere oplysninger og den faktiske grund til fejlen kan findes i gendannelseslogfilen.';
$string['filealiasesrestorefailuresinfo'] = 'Nogle aliasser, herunder dem i backupfilen, kunne ikke gendannes. Den følgende liste indeholder deres forventede lokation og kilden de refererede til på det originale websted.';
$string['filename'] = 'Filnavn';
$string['filereferencesincluded'] = 'Filreferencer til eksternt indhold inkluderet i backuppakken, vil ikke virke hvis backuppen gendannes  på et andet site.';
$string['filereferencesnotsamesite'] = 'Backuppen er fra et andet websted, filreferencer kan derfor ikke gendannes.';
$string['filereferencessamesite'] = 'Backuppen er fra dette websted, så filreferencer kan gendannes';
$string['generalactivities'] = 'Inkluder aktiviteter og materialer';
$string['generalanonymize'] = 'Anonymiser information';
$string['generalbackdefaults'] = 'Generelle backupstandarder';
$string['generalbadges'] = 'Inkluder badges';
$string['generalblocks'] = 'Inkluder blokke';
$string['generalcalendarevents'] = 'Inkluder kalenderbegivenheder';
$string['generalcomments'] = 'Inkluder kommentarer';
$string['generalcompetencies'] = 'Inkluder kompetencer';
$string['generalenrolments'] = 'Inkluder tilmeldingsmetoder';
$string['generalfilters'] = 'Inkluder filtre';
$string['generalgradehistories'] = 'Inkluder historik';
$string['generalgroups'] = 'Inkluder grupper og grupperinger';
$string['generalhistories'] = 'Inkluder historik';
$string['generallogs'] = 'Inkluder logs';
$string['generalquestionbank'] = 'Inkluder spørgsmålsbank';
$string['generalrestoredefaults'] = 'Generelle gendannelsesstandarder';
$string['generalrestoresettings'] = 'Generelle gendannelsesindstillinger';
$string['generalroleassignments'] = 'Inkluder tildelte roller';
$string['generalsettings'] = 'Generelle backupindstillinger';
$string['generalusers'] = 'Inkluder brugere';
$string['generaluserscompletion'] = 'Inkluder data om brugeres progression';
$string['hidetypes'] = 'Skjul typeindstillinger';
$string['importbackupstage16action'] = 'Fortsæt';
$string['importbackupstage1action'] = 'Næste';
$string['importbackupstage2action'] = 'Næste';
$string['importbackupstage4action'] = 'Udfør import';
$string['importbackupstage8action'] = 'Fortsæt';
$string['importcurrentstage0'] = 'Vælg kursus';
$string['importcurrentstage1'] = 'Første indstillinger';
$string['importcurrentstage16'] = 'Fuldført';
$string['importcurrentstage2'] = 'Vælg elementer';
$string['importcurrentstage4'] = 'Bekræft og gennemse';
$string['importcurrentstage8'] = 'Import';
$string['importfile'] = 'Importer en backupfil';
$string['importgeneralduplicateadminallowed'] = 'Tillad adminkonfliktløsning';
$string['importgeneralduplicateadminallowed_desc'] = 'Hvis sitet har en konto med brugernavnet \'admin\', kan det resultere i en konflikt hvis den backupfil der forsøges gendannet, også har en konto med brugernavn \'admin\'. Hvis denne indstilling aktiveres, vil konflikten løses ved at brugernavnet i backupfilen ændres til \'admin_xyx\'.';
$string['importgeneralmaxresults'] = 'Maksimum antal kurser på importlisten';
$string['importgeneralmaxresults_desc'] = 'Dette indstiller antallet af kurser som er listede ved de første trin af importprocessen';
$string['importgeneralsettings'] = 'Generelle importindstillinger';
$string['importsettings'] = 'Generelle importindstillinger';
$string['importsuccess'] = 'Importen er fuldført. Klik på fortsæt for at returnere til kurset.';
$string['includeactivities'] = 'Inkluder:';
$string['includeditems'] = 'Inkluderede dele:';
$string['includefilereferences'] = 'Filreferencer til eksternt indhold';
$string['includesection'] = 'Sektion {$a}';
$string['includeuserinfo'] = 'Brugerdata';
$string['jumptofinalstep'] = 'Gå til sidste trin';
$string['keep'] = 'Bevar';
$string['locked'] = 'Låst';
$string['lockedbyconfig'] = 'Denne indstilling er låst af standard backupindstillingerne';
$string['lockedbyhierarchy'] = 'Låst af afhængigheder';
$string['lockedbypermission'] = 'Du har ikke tilstrækkelige tilladelser til at ændre denne indstilling';
$string['loglifetime'] = 'Behold logs i';
$string['managefiles'] = 'Administrer backupfiler';
$string['mergerestoredefaults'] = 'Gendan standarder ved sammenfletning ind i et andet kursus.';
$string['missingfilesinpool'] = 'Nogle filer kunne ikke gemmes under backup, så det er ikke muligt at gendanne dem.';
$string['module'] = 'Modul';
$string['moodleversion'] = 'Moodleversion';
$string['morecoursesearchresults'] = 'Mere end {$a} kurser fundet, viser de første {$a} resultater';
$string['moreresults'] = 'Der er for mange resultater, indtast noget mere specifikt at søge på.';
$string['nomatchingcourses'] = 'Der er ingen kurser at vise';
$string['norestoreoptions'] = 'Der er ingen kategorier eller eksisterende kurser, du kan gendanne til.';
$string['originalwwwroot'] = 'Backuppens URL';
$string['overwrite'] = 'Overskriv';
$string['preparingdata'] = 'Forbereder data';
$string['preparingui'] = 'Forbereder at vise siden';
$string['previousstage'] = 'Forrige';
$string['qcategory2coursefallback'] = 'Spørgsmålskategorien "{$a->name}", oprindelig i konteksten system/kursuskategori i backupfilen, oprettes på kursusniveau ved gendannelsen.';
$string['qcategorycannotberestored'] = 'Kursuskategorien "{$a->name}" kan ikke gendannes af gendannelsesprogrammet';
$string['question2coursefallback'] = 'Spørgsmålskategorien "{$a->name}", oprindelig i konteksten system/kursuskategori i backupfilen, oprettes på kursusniveau ved gendannelsen.';
$string['questionegorycannotberestored'] = 'Spørgsmålene "{$a->name}" kan ikke gendannes af gendannelsesprogrammet';
$string['replacerestoredefaults'] = 'Gendan standarder ved gendannelse ind i et andet kursus hvor indholdet slettes';
$string['restoreactivity'] = 'Gendan aktivitet';
$string['restorecourse'] = 'Gendan kursus';
$string['restorecoursesettings'] = 'Kursusindstillinger';
$string['restoreexecutionsuccess'] = 'Gendannelsen er færdig, et klik på knappen "Fortsæt" nedenfor vil føre dig til det gendannede kursus.';
$string['restorefileweremissing'] = 'Nogle filer kunne ikke gendannes fordi de manglede i backupen.';
$string['restorenewcoursefullname'] = 'Navn på nyt kursus';
$string['restorenewcourseshortname'] = 'Kort navn på nyt kursus';
$string['restorenewcoursestartdate'] = 'Ny startdato';
$string['restorerolemappings'] = 'Gendan rolletilknytninger';
$string['restorerootsettings'] = 'Gendannelsesmuligheder';
$string['restoresection'] = 'Gendan sektion';
$string['restorestage1'] = 'Bekræft';
$string['restorestage16'] = 'Se valg';
$string['restorestage16action'] = 'Næste';
$string['restorestage1action'] = 'Næste';
$string['restorestage2'] = 'Destination';
$string['restorestage2action'] = 'Næste';
$string['restorestage32'] = 'Gendannelse';
$string['restorestage32action'] = 'Fortsæt';
$string['restorestage4'] = 'Indstillinger';
$string['restorestage4action'] = 'Næste';
$string['restorestage64'] = 'Fuldført';
$string['restorestage64action'] = 'Fortsæt';
$string['restorestage8'] = 'Vælg elementer';
$string['restorestage8action'] = 'Næste';
$string['restoretarget'] = 'Gendan til';
$string['restoretocourse'] = 'Gendan til kursus:';
$string['restoretocurrentcourse'] = 'Gendan i dette kursus';
$string['restoretocurrentcourseadding'] = 'Inkluder backupkurset i dette kursus';
$string['restoretocurrentcoursedeleting'] = 'Slet indholdet af dette kursus inden gendannelsen';
$string['restoretoexistingcourse'] = 'Gendan til et eksisterende kursus';
$string['restoretoexistingcourseadding'] = 'Inkluder backupkurset i et eksisterende kursus';
$string['restoretoexistingcoursedeleting'] = 'Slet indholdet af det eksisterende kursus inden gendannelsen';
$string['restoretonewcourse'] = 'Gendan til et nyt kursus';
$string['restoringcourse'] = 'Kursusgendannelse i gang';
$string['restoringcourseshortname'] = 'gendanner';
$string['rootenrolmanual'] = 'Gendan som manuelle tilmeldinger';
$string['rootsettingactivities'] = 'Inkluder aktiviteter og materialer';
$string['rootsettinganonymize'] = 'Anonymiser brugerinformation';
$string['rootsettingbadges'] = 'Inkluder badges';
$string['rootsettingblocks'] = 'Inkluder blokke';
$string['rootsettingcalendarevents'] = 'Inkluder begivenheder fra kalenderen';
$string['rootsettingcomments'] = 'Inkluder kommentarer';
$string['rootsettingcompetencies'] = 'Inkluder kompetencer';
$string['rootsettingenrolments'] = 'Inkluder tilmeldingsmetoder';
$string['rootsettingenrolments_always'] = 'Ja, altid';
$string['rootsettingenrolments_never'] = 'Nej, gendan som manuelle tilmeldinger';
$string['rootsettingenrolments_withusers'] = 'Ja, men kun hvis brugere er inkluderet';
$string['rootsettingfilters'] = 'Inkluder filtre';
$string['rootsettinggradehistories'] = 'Inkluder karakterhistorik';
$string['rootsettinggroups'] = 'Inkluder grupper og grupperinger';
$string['rootsettingimscc1'] = 'Konverter til IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konverter til IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Inkluder kursuslogs';
$string['rootsettingquestionbank'] = 'Inkluder spørsmålsbank';
$string['rootsettingroleassignments'] = 'Inkluder rolletildelinger';
$string['rootsettings'] = 'Backupindstillinger';
$string['rootsettingusers'] = 'Inkluder deltagere';
$string['rootsettinguserscompletion'] = 'Inkluder data om brugerfærdiggørelse';
$string['sectionactivities'] = 'Aktiviteter';
$string['sectioninc'] = 'Inkluderet i backup (uden brugerinformationer)';
$string['sectionincanduser'] = 'Inkluderet i backup med brugerinformationer';
$string['selectacategory'] = 'Vælg kategori';
$string['selectacourse'] = 'Vælg kursus';
$string['setting_course_fullname'] = 'Kursusnavn';
$string['setting_course_shortname'] = 'Kursets korte navn';
$string['setting_course_startdate'] = 'Kursets startdato';
$string['setting_keep_groups_and_groupings'] = 'Behold nuværende grupper og grupperinger';
$string['setting_keep_roles_and_enrolments'] = 'Behold nuværende roller og tilmeldinger';
$string['setting_overwrite_conf'] = 'Overskriv kursuskonfiguration';
$string['setting_overwrite_course_fullname'] = 'Overskriv kursets fulde navn';
$string['setting_overwrite_course_shortname'] = 'Overskriv kursets korte navn';
$string['setting_overwrite_course_startdate'] = 'Overskriv kursets startdato';
$string['showtypes'] = 'Vis type indstillinger';
$string['sitecourseformatwarning'] = 'Dette er en forsidebackupfil og denne kan kun gendannes til en forside.';
$string['skiphidden'] = 'Spring over skjulte kurser';
$string['skiphiddenhelp'] = 'Vælg om du vil springe over skjulte kurser';
$string['skipmodifdays'] = 'Spring over kurser som ikke er ændret siden';
$string['skipmodifdayshelp'] = 'Vælg at springe over kurser som ikke er blevet ændret i et antal dage';
$string['skipmodifprev'] = 'Spring over kurser som ikke er ændret siden sidste backup';
$string['skipmodifprevhelp'] = 'Vælg om du vil springe kurser over, som ikke er blevet ændret siden sidste automatiske backup. For at dette er tilgængeligt kræves at logning er aktiveret.';
$string['storagecourseandexternal'] = 'Backupfiler - kursus - og det angivne bibliotek';
$string['storagecourseonly'] = 'Backupfiler - kursus';
$string['storageexternalonly'] = 'Specificeret bibliotek til automatiseret backup';
$string['timetaken'] = 'Tidsforbrug';
$string['title'] = 'Titel';
$string['totalcategorysearchresults'] = 'Kategorier i alt: {$a}';
$string['totalcoursesearchresults'] = 'Kurser i alt: {$a}';
$string['unnamedsection'] = 'Unavngivet sektion';
$string['userinfo'] = 'Brugerinfo';
