<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['activate'] = 'Aktiver adgang';
$string['activatesuccess'] = 'Adgang til badges er aktiveret';
$string['addbadgecriteria'] = 'Tilføj badgekriterium';
$string['addcourse'] = 'Tilføj kurser';
$string['addcourse_help'] = 'Udvælg alle kurser der skal føjes til dette badgekrav. Hold CTRL-tasten nede for at udvælge flere.';
$string['addcriteria'] = 'Tilføj kriterier';
$string['addcriteriatext'] = 'Vælg en af mulighederne fra rullemenuen for at tilføje kriterier.';
$string['addtobackpack'] = 'Føj til rygsæk';
$string['adminonly'] = 'Denne side kan kun tilgås af til site-administratorer.';
$string['after'] = 'efter udstedelsesdato';
$string['aggregationmethod'] = 'Sammenlægningsmetode';
$string['all'] = 'Alle';
$string['allmethod'] = 'Alle valgte betingelser er opfyldt';
$string['allmethodactivity'] = 'Alle valgte aktiviteter er udførte';
$string['allmethodcourseset'] = 'Alle valgte kurser er gennemførte';
$string['allmethodmanual'] = 'Alle de valgter roller kan tildele denne badge';
$string['allmethodprofile'] = 'Alle de udvalgte profilfelter er færdiggjort';
$string['allowcoursebadges'] = 'Aktiver kursusbadges';
$string['allowcoursebadges_desc'] = 'Tillad badges at blive oprettet og tildelt på kursusniveau.';
$string['allowexternalbackpack'] = 'Aktiver forbindelse til eksterne rygsække';
$string['allowexternalbackpack_desc'] = 'Tillad at der kan forbindes til og vises badges fra eksterne rygsækleverandører. Bemærk: Det anbefales at denne mulighed er deaktiveret hvis websiden ikke kan tilgås fra internettet (eksempelvis på grund af firewall).';
$string['any'] = 'Enhver';
$string['anymethod'] = 'Alle de valgte betingelser er opfyldt';
$string['anymethodactivity'] = 'Alle valgte aktiviteter er gennemførte';
$string['anymethodcourseset'] = 'Alle de valgte kurser er gennemførte';
$string['anymethodmanual'] = 'Alle de valgte roller tildeles badgen';
$string['anymethodprofile'] = 'Alle de valgte profilfelter er fuldførte';
$string['archivebadge'] = 'Vil du slette badgen "{$a}", men beholde alle allerede tildelte badges?';
$string['archiveconfirm'] = 'Slet og behold allerede tildelte badges';
$string['archivehelp'] = '<p>Denne mulighed betyder, at badgen vil blive markeret som "pensioneret" og vil ikke længere fremgå af badge-listen. Brugere vil ikke længere kunne optjene retten til badgen, dog vil brugere der allerede har fået den tildelt, fortsat kunne få vist den på deres profilside og eksportere den til deres eksterne rygsække.</p> <p> Hvis du ønsker at dine brugere bibeholder adgangen til de optjente badges er det vigtigt at denne mulighed vælges i stedet for at badges slettes fuldstændigt. </p>';
$string['attachment'] = 'Tilføj badge til besked';
$string['attachment_help'] = 'Er indstillingen aktiveret, vil en tildelt badge tilføjes modtagerens e-mail til download. (Vedhæftede filer skal aktiveres i Siteadministration > Moduler > Besked-outputs > Mail for at bruge denne mulighed.)';
$string['award'] = 'Tildel badge';
$string['awardedtoyou'] = 'Udstedt til mig';
$string['awardoncron'] = 'Adgang til badges blev aktiveret. For mange brugere kan straks optjene ret til denne badge. For at sikre en god ydeevne, vil behandlingen tage lidt tid.';
$string['awards'] = 'Modtagere';
$string['backpackavailability'] = 'Ekstern badgeverifikation';
$string['backpackavailability_help'] = 'For at badgemodtagere kan bevise at de har optjent deres badge fra dig, bør en ekstern rygsækservice kunne få adgang til dit site og verificere badges tildelt fra det. Dit site ser p.t. ikke ud til at være tilgængeligt, hvilket betyder, at badges der allerede er tildelt eller vil blive tildelt, fremadrettet ikke kan verificeres.

**Hvorfor ser jeg denne besked?**

Det kan være at jeres firewall ikke tillader adgang for brugere udenfor jeres netværk, at jeres site er adgangskodebeskyttet, eller at du kører sitet fra en computer der ikke kan tilgås fra internettet (såsom en lokal udviklingsmaskine).

**Er dette et problem?**

Du bør fikse dette problem på en installation i drift hvorfra du planlægger at kunne tildele badges, ellers vil modtagerne ikke kunne bevise at de har optjent deres badges fra jer. Hvis jeres site endnu ikke er gået live, kan du danne og tildele testbadges blot sitet er tilgængeligt når I går live.

**Hvad hvis jeg ikke kan gøre mit fulde site tilgængeligt?**

Den eneste URL der er påkrævet for verifikation, er [ditdomæne.dk]/badges/assertion.php, så hvis I kan konfigurere jeres firewall til at tillade ekstern adgang til denne fil, vil verifikation af badges fortsat virke.';
$string['backpackbadges'] = 'Du har vist {$a->totalbadges} badge(s) fra {$a->totalcollections} samling(er). <a href="mybackpack.php">Rediger rygsækindstillinger</a>.';
$string['backpackcannotsendverification'] = 'Kan ikke sende verifikationsmail';
$string['backpackconnection'] = 'Rygsækforbindelse';
$string['backpackconnectioncancelattempt'] = 'Forbind med en anden mailadresse';
$string['backpackconnectionconnect'] = 'Forbind til rygsæk';
$string['backpackconnection_help'] = 'Denne side tillader dig at opsætte forbindelse til en ekstern rygsækleverandør. Forbindelse til en rygsæk tillader at du får vist eksterne badges på dette site, og at du kan eksportere optjente badges til din rygsæk.

P.t. understøttes kun <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Du skal tilmelde dig en rygsækservice før du forsøger at opsætte en forbindelse til en rygsæk på denne side.';
$string['backpackconnectionresendemail'] = 'Gensend verifikationsmail';
$string['backpackconnectionunexpectedresult'] = 'Der var et problem med kontakt til rygsæk. Prøv igen.<br><br>Kontakt din systemadministrator hvis problemet fortsætter.';
$string['backpackdetails'] = 'Rygsækindstillinger';
$string['backpackemail'] = 'E-mailadresse';
$string['backpackemail_help'] = 'E-mailadresse som er tilknyttet din rygsæk. Mens du er forbundet vil enhver badge du optjener via dette site, blive tilknyttet denne e-mailadresse.';
$string['backpackemailverificationpending'] = 'Afventer verificering';
$string['backpackemailverifyemailbody'] = 'Hej

Der er spurgt om en ny forbindelse til din OpenBadges-rygsæk fra "{$a->sitename}" ved brug af din mailadresse.

Bekræft og aktiver forbindelsen ved at klikke på linket herunder

{$a->link}

I de fleste mailprogrammer vises det som et blåt link du bare kan klikke på. Hvis det ikke virker, kan du kopiere og indsætte adressen i din browsers adresselinje.

Har du brug for hjælp, kan du kontakte sidens administrator {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: OpenBadges Backpack mail-verifikation';
$string['backpackemailverifypending'] = 'En bekræftelsesmail er sendt til <strong>{$a}</strong>.  Aktiver din rygsækforbindelse ved at klikke på linket i mailen.';
$string['backpackemailverifysuccess'] = 'Tak for at du har verificeret din mailadresse. Du er nu forbundet til din rygsæk.';
$string['backpackemailverifytokenmismatch'] = 'Linkets token matcher ikke det gemte token. Du bør sikre dig at du har klikket på linket i den sidste mail du har modtaget.';
$string['backpackimport'] = 'Badge-importindstillinger';
$string['backpackimport_help'] = 'Når forbindelsen til rygsækken er korrekt etableret, kan badges fra din rygsæk blive vist på din badge- og din profilside.

I dette område kan du udvælge samlinger af badges fra din rygsæk som du gerne vil vise på din profil.';
$string['badgedetails'] = 'Badgedetaljer';
$string['badgeimage'] = 'Billede';
$string['badgeimage_help'] = 'Dette er et billede der vil blive brugt når denne badge tildeles.

For at tilføje et nyt billede, kan du gennemse og udvælge et nyt billede (i JPG- eller PNG-format) og klikke "Gem ændringer". Billedet vil blive klippet til en firkant og ændret i størrelse til at matche badge-billedkravene.';
$string['badgeprivacysetting'] = 'Badges\' privatlivsindstillinger';
$string['badgeprivacysetting_help'] = 'De badges du har optjent kan vises på din profilside. Denne indstilling tillader at du automatisk kan indstille synligheden af nyligt optjente badges.

Du kan stadig kontrollere individuelle badge\'s privatlivsindstillinger fra din badgeside.';
$string['badgeprivacysetting_str'] = 'Vis automatisk badges jeg optjener på min profilside';
$string['badges'] = 'Badges';
$string['badgesalt'] = '\'Salt\' til \'hashing\' af modtagerens e-mailadresse';
$string['badgesalt_desc'] = 'Anvendelse af hash muliggør rygsækservicer at bekræfte badgeejere uden at afsløre deres e-mailadresser. Denne indstilling bør kun bruge tal og bogstaver. Bemærk: Af hensyn til verifikation af modtagere skal det undgås at ændre denne indstilling efter start på udstedelse af badges.';
$string['badgesdisabled'] = 'Badges er ikke aktiveret på dette site.';
$string['badgesearned'] = 'Antal badges optjent: {$a}';
$string['badgesettings'] = 'Badgeindstillinger';
$string['badgestatus_0'] = 'Ikke tilgængelig for brugere';
$string['badgestatus_1'] = 'Tilgængelig for brugere';
$string['badgestatus_2'] = 'Ikke tilgængelig for brugere';
$string['badgestatus_3'] = 'Tilgængelig for brugere';
$string['badgestatus_4'] = 'Arkiveret';
$string['badgestoearn'] = 'Antal tilgængelige badges: {$a}';
$string['badgesview'] = 'Kursusbadges';
$string['badgeurl'] = 'Link til tildelt badge';
$string['bawards'] = 'Modtagere ({$a})';
$string['bcriteria'] = 'Kriterier';
$string['bdetails'] = 'Rediger detaljer';
$string['bmessage'] = 'Besked';
$string['boverview'] = 'Oversigt';
$string['bydate'] = 'færdiggør inden';
$string['clearsettings'] = 'Nulstil indstillinger';
$string['completioninfo'] = 'Denne badge blev tildelt for færdiggørelse af:';
$string['completionnotenabled'] = 'Kursusgennemførelse er ikke aktiveret på dette kursus, og kan derfor ikke bruges i badgekriterier. Kursusgennemførelse kan aktiveres i kursusindstillingerne.';
$string['configenablebadges'] = 'Hvis aktiveret, vil denne funktion muliggøre oprettelse af badges og tildeling heraf til sitets brugere.';
$string['configuremessage'] = 'Badge-besked';
$string['connect'] = 'Forbind';
$string['connected'] = 'Forbundet';
$string['connecting'] = 'Forbinder...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'En e-mailadresse tilknyttet til badge-tildeleren.';
$string['copyof'] = 'Kopi af {$a}';
$string['coursebadges'] = 'Badges';
$string['coursebadgesdisabled'] = 'Kursusbadges er ikke aktiveret på sitet.';
$string['coursecompletion'] = 'Brugere skal gennemføre dette kursus.';
$string['create'] = 'Ny badge';
$string['createbutton'] = 'Opret badge';
$string['creatorbody'] = '<p>{$a->user} har færdiggjort alle badgekrav og fået tildelt denne badge. Se tildelt badge på {$a->link} </p>';
$string['creatorsubject'] = '"{$a}" er blevet tildelt!';
$string['criteria_0'] = 'Denne badge tildeles når...';
$string['criteria_1'] = 'Aktivitetsgennemførelse';
$string['criteria_1_help'] = 'Muliggør at en badge kan blive tildelt brugere baseret på gennemførelse af et sæt aktiviteter på et kursus.';
$string['criteria_2'] = 'Manuel udstedelse via rolle';
$string['criteria_2_help'] = 'Muliggør en badge at blive manuelt tildelt af brugere med en bestemt rolle på sitet eller kurset.';
$string['criteria_3'] = 'Social deltagelse';
$string['criteria_3_help'] = 'Sociale';
$string['criteria_4'] = 'Kursusgennemførelse';
$string['criteria_4_help'] = 'Muliggør at en badge kan blive tildelt brugere som har gennemført kurset. Kriteriet kan have flere parametre såsom en minimumskarakter og dato for gennemførelse.';
$string['criteria_5'] = 'Fuldfør et sæt kurser';
$string['criteria_5_help'] = 'Muliggør at en badge kan blive tildelt brugere som har gennemført et sæt kurser. Hvert kursus kan have flere parametre såsom en minimumskarakter og dato for gennemførelse.';
$string['criteria_6'] = 'Profilfuldførelse';
$string['criteria_6_help'] = 'Tillader en badge at blive tildelt brugere for at færdiggøre visse felter i deres profil. Du kan vælge fra standard og brugerdefinerede profilfelter der er tilgængelige for brugere';
$string['criteriacreated'] = 'Badgekriterier oprettet';
$string['criteriadeleted'] = 'Badgekriterier slettet';
$string['criteria_descr'] = 'Brugere tildeles denne badge når de opfylder følgende krav:';
$string['criteria_descr_0'] = 'Brugere får denne badge når de opfylder <strong>{$a}</strong> af de listede krav.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> af følgende aktiviteter er gennemførte:';
$string['criteria_descr_2'] = 'Denne badge skal tildeles brugere med <strong>{$a}</strong> af de følgende roller:';
$string['criteria_descr_4'] = 'Brugere skal færdiggøre kurset';
$string['criteria_descr_5'] = '<strong>{$a}</strong> af de følgende kurser skal færdiggøres:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> af de følgende brugerprofilfelter skal færdiggøres:';
$string['criteria_descr_bydate'] = 'før <em>{$a}</em>';
$string['criteria_descr_grade'] = 'med minimumskarakter på <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Færdiggør <strong>{$a}</strong> af:';
$string['criteria_descr_short1'] = 'Færdiggør <strong>{$a}</strong> af:';
$string['criteria_descr_short2'] = 'Tildelt af <strong>{$a}</strong> af:';
$string['criteria_descr_short4'] = 'Færdiggør kurset';
$string['criteria_descr_short5'] = 'Færdiggør <strong>{$a}</strong> af:';
$string['criteria_descr_short6'] = 'Færdiggør <strong>{$a}</strong> af:';
$string['criteria_descr_single_1'] = 'Følgende aktivitet skal færdiggøres:';
$string['criteria_descr_single_2'] = 'Badgen skal tildeles af en bruger med følgende rolle:';
$string['criteria_descr_single_4'] = 'Brugere skal færdiggøre kurset';
$string['criteria_descr_single_5'] = 'Dette kursus skal færdiggøres:';
$string['criteria_descr_single_6'] = 'Følgende brugerprofilfelt skal færdiggøres:';
$string['criteria_descr_single_short1'] = 'Færdiggør:';
$string['criteria_descr_single_short2'] = 'Tildelt af:';
$string['criteria_descr_single_short4'] = 'Færdiggør kurset';
$string['criteria_descr_single_short5'] = 'Færdiggør:';
$string['criteria_descr_single_short6'] = 'Færdiggør:';
$string['criteriasummary'] = 'Resumé af kriterie';
$string['criteriaupdated'] = 'Badgekriterier opdateret';
$string['criterror'] = 'Fejl i nuværende parametre';
$string['criterror_help'] = 'Disse felter viser alle parametre der oprindelig blev tilføjet denne badges krav, men er ikke længere tilgængelige. Det anbefales at deaktivere dem for at sikre at man fremover kan gøre sig fortjent til den.';
$string['currentimage'] = 'Nuværende billede';
$string['currentstatus'] = 'Nuværende status:';
$string['dateawarded'] = 'Udstedelsesdato';
$string['dateearned'] = 'Dato: {$a}';
$string['day'] = 'Dag(e)';
$string['deactivate'] = 'Deaktiver adgang';
$string['deactivatesuccess'] = 'Adgang til badges blev deaktiveret.';
$string['defaultissuercontact'] = 'Standard kontaktinfo til badge-uddeleren';
$string['defaultissuercontact_desc'] = 'E-mailadresse til badge-uddeleren.';
$string['defaultissuername'] = 'Standard navn på badge-uddeleren';
$string['defaultissuername_desc'] = 'Badge-uddelerens navn.';
$string['delbadge'] = 'Vil du slette badgen "{$a}" og fjerne alle eksisterende udstedte badges?';
$string['delconfirm'] = 'Slet og fjern eksisterende udstedte badges';
$string['delcritconfirm'] = 'Er du sikker på at du vil slette dette kriterium?';
$string['deletehelp'] = '<p>At slette en badge helt betyder at al dens information og kriterier vil blive fjernet permanent. Brugere der har optjent badgen, vil ikke længere kunne tilgå og vise den på deres profilside.</p> <p>Bemærk: Brugere der har optjent badgen og allerede har lagt den i deres eksterne rygsæk, vil stadig have den i deres eksterne rygsæk. Imidlertid vil de ikke kunne tilgå kriterier og vidnesbyrdsider der linker tilbage til dette websted.</p>';
$string['delparamconfirm'] = 'Er du sikker på at du vil slette dette parameter?';
$string['description'] = 'Beskrivelse';
$string['disconnect'] = 'Afbryd';
$string['donotaward'] = 'Denne badge er pt. ikke aktiv, så den kan ikke tildeles brugere. Vil du gerne tildele den, skal dens status ændres til aktiv.';
$string['editsettings'] = 'Rediger indstillinger';
$string['enablebadges'] = 'Aktiver badges';
$string['error:backpackdatainvalid'] = 'Data returneret fra rygsækken var ikke gyldige.';
$string['error:backpackemailnotfound'] = 'E-mailadressen "{$a}" er ikke knyttet til en rygsæk. Du må <a href="http://backpack.openbadges.org">oprette en rygsæk</a> til kontoen eller logge ind med en anden e-mailadresse.';
$string['error:backpackloginfailed'] = 'Du blev ikke forbundet med en ekstern rygsæk af følgende årsag: {$a}';
$string['error:backpacknotavailable'] = 'Dit site er ikke tilgængeligt fra internettet, så badges udstedt herfra kan ikke verificeres af eksterne rygsækservicer.';
$string['error:backpackproblem'] = 'Der var et problem under tilslutning til din rygsækserviceudbyder. Prøv igen senere.';
$string['error:badgeawardnotfound'] = 'Kan ikke verificere denne tildelte badge. Den kan være tilbagekaldt.';
$string['error:badgenotfound'] = 'Badge ikke fundet';
$string['error:badjson'] = 'Forbindelsesforsøget returnerede ugyldige data';
$string['error:cannotact'] = 'Kan ikke aktivere badgen.';
$string['error:cannotawardbadge'] = 'Kan ikke tildele badgen til brugeren.';
$string['error:cannotdeletecriterion'] = 'Dette kriterie kan ikke slettes.';
$string['error:cannotrevokebadge'] = 'Kan ikke tilbagekalde badgen fra en bruger.';
$string['error:clone'] = 'Kan ikke klone badgen.';
$string['error:connectionunknownreason'] = 'Forbindelsen var ikke succesfuld men der blev ikke angivet en årsag';
$string['error:duplicatename'] = 'Der eksisterer allerede en badge i systemet med dette navn.';
$string['error:externalbadgedoesntexist'] = 'Badge ikke fundet';
$string['error:guestuseraccess'] = 'Du bruger gæsteadgang. Du skal logge ind med din brugerkonto hvis du vil se badges.';
$string['error:invalidbadgeurl'] = 'Badgeudsteders URL-format ugyldigt';
$string['error:invalidcriteriatype'] = 'Ugyldig kriterietype';
$string['error:invalidexpiredate'] = 'Udløbsdato skal ligge i fremtiden';
$string['error:invalidexpireperiod'] = 'Udløbsdato kan ikke være negativ eller lig 0.';
$string['error:noactivities'] = 'Der er ikke aktiveret nogen aktiviteter med gennemførelseskriterier på dette kursus.';
$string['error:nocourses'] = 'Kursusgennemførelse er ikke aktiveret for nogen kurser på dette site, så intet kan vises. Kursusgennemførelse kan aktiveres i kursusindstillingerne.';
$string['error:nogroups'] = '<p>Der er ingen offentllige badgesamlinger tilgængelig i din rygsæk.</p> <p>Kun offentlige samlinger vises, <a href="http://backpack.openbadges.org">besøg din rygsæk</a> for at oprette nogle offentlige samlinger.</p>';
$string['error:nopermissiontoview'] = 'Du har ikke tilladelse til at se badgemodtagere.';
$string['error:nosuchbadge'] = 'Badge med id\'en {$a} findes ikke.';
$string['error:nosuchcourse'] = 'Advarsel: Dette kursus er ikke længere tilgængeligt.';
$string['error:nosuchfield'] = 'Advarsel: Dette brugerprofilfelt er ikke længere tilgængeligt.';
$string['error:nosuchmod'] = 'Advarsel: Denne aktivitet er ikke længere tilgængelig.';
$string['error:nosuchrole'] = 'Advarsel: Denne rolle er ikke længere tilgængelig.';
$string['error:nosuchuser'] = 'Bruger med denne e-mailadresse har ikke en konto hos den aktuelle rygsækudbyder.';
$string['error:notifycoursedate'] = 'Advarsel: Badges knyttet til kursus- og aktivitetsfærdiggørelse vil først blive udstedt på kursets startdato.';
$string['error:parameter'] = 'Advarsel: Mindst en parameter skal vælges for at sikre korrekt badgeudstedelsesprocedure';
$string['error:personaneedsjs'] = 'Javascript kræves pt. for at forbinde til din rygsæk. Aktiver Javascript hvis du kan, og genindlæs siden.';
$string['error:requesterror'] = 'Forbindelsesforsøget mislykkedes (fejlkode {$a}).';
$string['error:requesttimeout'] = 'Forbindelsesforsøget timede ud før det kunne gøres færdigt.';
$string['error:save'] = 'Kan ikke gemme badgen';
$string['error:userdeleted'] = '{$a->user} (Denne bruger findes ikke længere på {$a->site})';
$string['eventbadgearchived'] = 'Badge arkiveret';
$string['eventbadgeawarded'] = 'Badge tildelt';
$string['eventbadgecreated'] = 'Badge oprettet';
$string['eventbadgecriteriacreated'] = 'Badgekriterier oprettet';
$string['eventbadgecriteriadeleted'] = 'Badgekriterier slettet';
$string['eventbadgecriteriaupdated'] = 'Badgekriterier opdateret';
$string['eventbadgedeleted'] = 'Badge slettet';
$string['eventbadgedisabled'] = 'Badge deaktiveret';
$string['eventbadgeduplicated'] = 'Badge kopieret';
$string['eventbadgeenabled'] = 'Badge aktiveret';
$string['eventbadgelistingviewed'] = 'Badgeliste vist';
$string['eventbadgerevoked'] = 'Badge tilbagekaldt';
$string['eventbadgeupdated'] = 'Badge opdateret';
$string['eventbadgeviewed'] = 'Badge set';
$string['evidence'] = 'Vidnesbyrd';
$string['existingrecipients'] = 'Eksisterende badgemodtagere';
$string['expired'] = 'Udløbet';
$string['expiredate'] = 'Badgen udløber {$a}.';
$string['expireddate'] = 'Badgen udløb {$a}.';
$string['expireperiod'] = 'Badgen udløber {$a} dag(e) efter udstedelsen.';
$string['expireperiodh'] = 'Badgen udløber {$a} time(r) efter udstedelsen.';
$string['expireperiodm'] = 'Badgen udløber {$a} minut(ter) efter udstedelsen.';
$string['expireperiods'] = 'Badgen udløber {$a} sekund(er) efter udstedelsen.';
$string['expirydate'] = 'Udløbsdato';
$string['expirydate_help'] = 'Badges kan eventuelt have en udløbstid, som kan være en fast dato eller en beregnet ud fra udstedelsesdatoen.';
$string['externalbadges'] = 'Mine badges fra ældre websteder';
$string['externalbadges_help'] = 'Her vises badges fra din eksterne rygsæk.';
$string['externalbadgesp'] = 'Badges fra andre websteder:';
$string['externalconnectto'] = 'Du skal <a href="{$a}">forbinde til en rygsæk</a> for at vise eksterne badges.';
$string['fixed'] = 'Fast dato';
$string['hiddenbadge'] = 'Desværre, badgeindehaveren har ikke gjort denne information tilgængelig.';
$string['issuancedetails'] = 'Badge-udløb';
$string['issuedbadge'] = 'Information om udstedt badge';
$string['issuerdetails'] = 'Udstederdata';
$string['issuername'] = 'Udsteders navn';
$string['issuername_help'] = 'Navn på den udstedende agent eller autoritet.';
$string['issuerurl'] = 'Udsteders URL';
$string['localbadges'] = 'Mine badges fra webstedet {$a}';
$string['localbadgesh'] = 'Mine badges fra dette websted';
$string['localbadgesh_help'] = 'Alle badges opnået på dette websted ved gennemførelse af kurser, kursusaktiviteter mv.

Du kan håndtere dine badges her og gøre dem offentlige eller private på din profilside.

Du kan downloade alle på en gang eller hver badge for sig og gemme dem på din computer. Downloadede badges kan føjes til din eksterne rygsækservice.';
$string['localbadgesp'] = 'Badges fra {$a}:';
$string['localconnectto'] = 'Du skal <a href="{$a}">forbinde til en rygsæk</a> for at dele disse badges udenfor dette websted..';
$string['makeprivate'] = 'Gør privat';
$string['makepublic'] = 'Gør offentlig';
$string['managebadges'] = 'Administrer badges';
$string['message'] = 'Beskedtekst';
$string['messagebody'] = '<p>Du er blevet tildelt badgen "%badgename%"!</p> <p>Der er mere information om den på siden med %badgelink% badgeinformation.</p> <p>Du kan administrere og downloade badgen fra din {$a}-side.</p>';
$string['messagesubject'] = 'Tillykke! Du har lige optjent en badge!';
$string['method'] = 'Dette kriterie er færdiggjort når...';
$string['mingrade'] = 'Min. karakter påkrævet';
$string['month'] = 'Måned(er)';
$string['mybackpack'] = 'Mine rygsækindstillinger';
$string['mybadges'] = 'Mine badges';
$string['never'] = 'Aldrig';
$string['newbadge'] = 'Tilføj en ny badge';
$string['newimage'] = 'Nyt billede';
$string['noawards'] = 'Denne badge er endnu ikke optjent';
$string['nobackpack'] = 'Der er ingen rygsækservice forbundet med denne konto.<br />';
$string['nobackpackbadges'] = 'Der er ingen badges i de samlinger du har valgt. <a href="mybackpack.php">Tilføj flere samlinger</a>.';
$string['nobackpackcollections'] = 'Ingen valgte badgesamlinger. <a href="mybackpack.php">Tilføj samlinger</a>.';
$string['nobadges'] = 'Der er ingen tilgængelige badges.';
$string['nocriteria'] = 'Der er endnu ikke opsat kriterier for denne badge.';
$string['noexpiry'] = 'Denne badge har ingen udløbsdato.';
$string['noparamstoadd'] = 'Der er ingen ekstra parametre tilgængelige at føje til dette badgekrav.';
$string['notacceptedrole'] = 'Din nuværende rolletildeling er ikke mellem de roller, der manuelt kan udstede denne badge.<br/>Vil du se hvilke brugere der har opnået denne badge, kan du besøge siden {$a}.';
$string['notconnected'] = 'Ikke forbundet';
$string['nothingtoadd'] = 'Der er ingen tilgængelige kriterier at tilføje.';
$string['notification'] = 'Underret den der har oprettet badgen';
$string['notification_help'] = 'Denne indstilling styrer underretninger sendt til opretteren af en badge med oplysning om at badgen er blevet tildelt. Følgende valgmuligheder er tilgængelige:

* **ALDRIG** – Send ikke underretninger.
* **HVER GANG** – Send besked hver gang en badge er tildelt.
* **DAGLIGT** – Send besked en gang dagligt.
* **UGENTLIGT** – Send besked en gang om ugen.
* **MÅNEDLIG** – Send besked en gang om måneden.';
$string['notifydaily'] = 'Dagligt';
$string['notifyevery'] = 'Hver time';
$string['notifymonthly'] = 'Månedligt';
$string['notifyweekly'] = 'Ugentligt';
$string['numawards'] = 'Denne badge er tildelt a href="{$a->link}">{$a->count}</a> bruger(e).';
$string['numawardstat'] = 'Denne badge er tildelt {$a} bruger(e).';
$string['overallcrit'] = 'af de valgte kriterier er fuldførte.';
$string['personaconnection'] = 'Tjek ind med din e-mail';
$string['personaconnection_help'] = 'Persona er et system hvormed du kan identificere dig selv på internettet ved hjælp af din e-mailadresse. The Open Badges rygsæk bruger Persona som loginsystem, så for at kunne forbinde til en rygsæk skal du have en Personakonto.

Find mere info om Persona på siden <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Potentielle badgemodtagere';
$string['preferences'] = 'Badgeindstillinger';
$string['recipientdetails'] = 'Modtagerdata';
$string['recipientidentificationproblem'] = 'Kan ikke finde en modtager af denne badge mellem de nuværende brugere.';
$string['recipients'] = 'Badgemodtagere.';
$string['recipientvalidationproblem'] = 'Den aktuelle bruger kan ikke verificeres som modtager af denne badge.';
$string['relative'] = 'Relativ dato';
$string['requiredcourse'] = 'Mindst et kursus skal tilføjes kriterier for kursussæt.';
$string['reviewbadge'] = 'Ændringer i badgeadgang';
$string['reviewconfirm'] = '<p>Dette vil gøre din badge synlig for brugere og gøre det muligt for dem at gøre sig fortjent til den.</p> <p>Det er muligt at nogle brugere allerede opfylder kravene i badgens kriterier og vil få den tildelt umiddelbart efter du aktiverer den.</p> <p>Når en badge er tildelt <strong>låses</strong> den - bestemte indstillinger inklusiv kriterier og udløbsindstilling kan ikke længere ændres.</p> <p>Er du sikker på at du vil aktivere adgang til badgen "{$a}"?</p>';
$string['revoke'] = 'Tilbagekald badge';
$string['save'] = 'Gem';
$string['searchname'] = 'Søg efter navn';
$string['selectaward'] = 'Vælg den rolle du vil bruge til tildeling af denne badge:';
$string['selectgroup_end'] = 'Kun offentlige samlinger vises, <a href="http://backpack.openbadges.org">besøg din rygsæk</a> for at oprette flere offentlige samlinger.';
$string['selectgroup_start'] = 'Vælg samlinger fra din rygsæk til visning på dette site:';
$string['selecting'] = 'Med valgte badges...';
$string['setup'] = 'Opsæt forbindelse';
$string['signinwithyouremail'] = 'Log på med din e-mail';
$string['sitebadges'] = 'Site-badges';
$string['sitebadges_help'] = 'Sitebadges kan kun tildeles brugere for siterelaterede aktiviteter. Disse omfatter færdiggørelse af kurser eller dele af brugerprofiler. Sitebadges kan også tildeles manuelt af en bruger til en anden.

Badges for kursusrelaterede aktiviteter kan oprettes på kursusniveau. Kursusbadges kan findes under Kursusadministration > Badges.';
$string['status'] = 'Badgestatus';
$string['status_help'] = 'Status på en badge styrer dens \'opførsel\' i systemet:

* **TILGÆNGELIG** – Den kan optjenes af brugere. Så længe den er tilgængelig for brugerne, kan dens kriterier ikke ændres.
* ** IKKE TILGÆNGELIG** – Betyder at badgen ikke er tilgængelig for brugere og ikke kan blive optjent eller udstedt manuelt. Hvis ikke en sådan badge tidligere er tildelt, kan dens kriterier ændres.

Så snart en badge er udstedt til en bruger, bliver den **LÅST**. En låst badge kan stadig optjenes, men kriterierne kan ikke ændres. Hvis du skal modificere detaljer eller kriterier på en låst badge, kan du tage en kopi og ændre den.

*Hvorfor låser vi badges?*

Vi vil sikre at brugerne opfylder ens kriterier for at optjene en badge. Det er pt. ikke muligt at tilbagekalde badges. Hvis vi altid tillod ændringer i badgekriterier, ville vi få brugere med samme badge men optjent på helt forskellige forudsætninger.';
$string['statusmessage_0'] = 'Denne badge er pt. ikke tilgængelig for brugere. Aktiver adgang til den hvis du ønsker at give brugere mulighed for at optjene den.';
$string['statusmessage_1'] = 'Denne badge er pt. tilgængelig for brugere. Deaktiver adgang til den hvis du lave ændringer.';
$string['statusmessage_2'] = 'Denne badge er pt. ikke tilgængelig for brugere og dens kriterier er låste. Aktiver adgang hvis du ønsker at give brugere mulighed for at optjene den.';
$string['statusmessage_3'] = 'Denne badge er pt. tilgængelig for brugere og dens kriterier er låste.';
$string['statusmessage_4'] = 'Denne badge er pt. arkiveret.';
$string['subject'] = 'Beskedemne';
$string['variablesubstitution'] = 'Variable erstatninger i beskeder.';
$string['variablesubstitution_help'] = 'In a badge message, certain variables can be inserted into the subject and/or body of a message so that they will be replaced with real values when the message is sent. The variables should be inserted into the text exactly as they are shown below. The following variables can be used:

%badgename%
: This will be replaced by the badge\'s full name.

%username%
: This will be replaced by the recipient\'s full name.

%badgelink%
: This will be replaced by the public URL with information about the issued badge.';
$string['viewbadge'] = 'Vis udstedt badge';
$string['visible'] = 'Synlig';
$string['warnexpired'] = '(Badgen er udgået!)';
$string['year'] = 'År';
