<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Tilføj URL til rss-feed:';
$string['addheadlineblock'] = 'Tilføj RSS-overskriftsblok';
$string['addnew'] = 'Tilføj ny';
$string['addnewfeed'] = 'Tilføj et nyhedsfeed';
$string['cannotmakemodification'] = 'Du har ikke tilladelse til at ændre dette feed.';
$string['choosefeedlabel'] = 'Vælg de services fra hvilke som du vil vise gennem denne blok:';
$string['clientchannellink'] = 'Kilde site...';
$string['clientnumentries'] = 'Antallet af nyhedspunkter pr nyhedsservice';
$string['clientshowchannellinklabel'] = 'Skal der vises et link til sitet der leverer nyhedsservices? (Note: Hvis nyheds-feed\'et ikke peger på et feed-link vil et link heller ikke blive vist):';
$string['clientshowimagelabel'] = 'Vis nyhedskanalens ikon hvis den findes';
$string['configblock'] = 'Konfigurer denne blok';
$string['couldnotfindfeed'] = 'Kunne ikke finde services med id';
$string['couldnotfindloadrssfeed'] = 'Kunne ikke finde eller indlæse RSS-feed';
$string['customtitlelabel'] = 'Brugerdefineret titel (lad feltet være tomt for at benytte titlen fra rss-servicen)';
$string['deletefeedconfirm'] = 'Er du sikker på at du vil slette denne nyhedsservice';
$string['disabledrssfeeds'] = 'RSS-feeds er deaktiveret';
$string['displaydescriptionlabel'] = 'Vis beskrivelse for hvert link?';
$string['editafeed'] = 'Rediger et feed';
$string['editfeeds'] = 'Ret, abonner eller afmeld en RSS/Atom nyhedsservice.';
$string['editnewsfeeds'] = 'Rediger nyhedskilder';
$string['editrssblock'] = 'Rediger RSS-overskriftsblok';
$string['enableautodiscovery'] = 'Skal Moodle automatisk finde feeds?';
$string['enableautodiscovery_help'] = 'Hvis aktiveret, bliver feeds på websider fundet automatisk. Hvis for eksempel http://docs.moodle.org er opført, ville http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss blive fundet.';
$string['failedfeed'] = 'Det mislykkedes at hente feed\'et - prøver igen efter {$a}';
$string['failedfeeds'] = 'Et eller flere RSS-feeds fejlede';
$string['feed'] = 'Nyhedsservice';
$string['feedadded'] = 'Nyhedsservice tilføjet';
$string['feeddeleted'] = 'Nyhedsservice slettet';
$string['feeds'] = 'Nyheds-feeds';
$string['feedsaddedit'] = 'Tilføj/rediger feeds';
$string['feedsconfigurenewinstance'] = 'Tryk her for at konfigurere denne blok til at vise rss-feeds.';
$string['feedsconfigurenewinstance2'] = 'Klik på redigerikonet ovenfor for at konfigurere denne blok til at vise RSS-feeds.';
$string['feedupdated'] = 'Nyhedsservice opdateret';
$string['feedurl'] = 'Feed-URL';
$string['findmorefeeds'] = 'Find flere rss-services';
$string['managefeeds'] = 'Kontroller alle mine rss-services';
$string['nofeeds'] = 'Der er ikke defineret nogen rss-services for dette site.';
$string['numentries'] = 'Antal nyheder pr. feed';
$string['pickfeed'] = 'Vælg en nyhedsservice';
$string['pluginname'] = 'Ekstern RSS-feed';
$string['remotenewsfeed'] = 'Eksterne nyheds-feeds';
$string['rss_client:addinstance'] = 'Tilføj en ny blok med eksterne RSS-feed';
$string['rss_client:createprivatefeeds'] = 'Opret privat rss-service';
$string['rss_client:createsharedfeeds'] = 'Opret delt rss-service';
$string['rss_client:manageanyfeeds'] = 'Administrer alle rss-servicer';
$string['rss_client:manageownfeeds'] = 'Administrer egne rss-servicer';
$string['rss_client:myaddinstance'] = 'Tilføj en ny blok med eksterne RSS-feed til betjeningspanelet';
$string['seeallfeeds'] = 'Se alle nyhedsservices';
$string['sharedfeed'] = 'Delte nyhedsservices';
$string['shownumentrieslabel'] = 'Højeste antal nyheder vist i hver blok';
$string['submitters'] = 'Hvem skal kunne tilføje nye rss-servicer? Definerede feeds er tilgængelige for alle sider på sitet.';
$string['timeout'] = 'Antal minutter før et RSS-feed udløber i cachen. Bemærk at der er tale om et minimum, feedet vil blived opdateret i cachen ved næset cron-kørsel efter udløb. Anbefalede værdier er 30 min. eller mere.';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'Tid i minutter som RSS nyheder kan caches i';
$string['updatefeed'] = 'Opdater en nyhedsservice';
$string['viewfeed'] = 'Vis feed';
