<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Aktivitetsbegivenhed';
$string['addevent'] = 'Tilføj begivenhed';
$string['advancedoptions'] = 'Avancerede muligheder';
$string['allday'] = 'Hele dagen';
$string['annually'] = 'Årlig';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Kalenderindstillinger';
$string['calendartypes'] = 'Kalendertyper';
$string['calendarurl'] = 'Kalender-URL: {$a}';
$string['clickhide'] = 'Klik for at skjule';
$string['clickshow'] = 'Klik for at vise';
$string['colactions'] = 'Handlinger';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Sidst opdateret';
$string['colpoll'] = 'Opdater';
$string['commontasks'] = 'Muligheder';
$string['confirmeventdelete'] = 'Er du sikker på at du vil slette begivenheden "{$a}"?';
$string['confirmeventseriesdelete'] = 'Begivenheden "{$a->name}" er en af flere. Vil du bare slette denne eller alle {$a->count} begivenheder?';
$string['course'] = 'Kursus';
$string['courseevent'] = 'Kursusbegivenhed';
$string['courseevents'] = 'Kursusbegivenheder';
$string['courses'] = 'Kurser';
$string['customexport'] = 'Brugerdefineret ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Daglig';
$string['daynext'] = 'Næste dag';
$string['dayprev'] = 'Forrige dag';
$string['dayviewfor'] = 'Daglig visning for:';
$string['dayviewtitle'] = 'Daglig visning: {$a}';
$string['daywithnoevents'] = 'Der er ingen begivenheder denne dag.';
$string['default'] = 'Standard';
$string['deleteallevents'] = 'Slet alle begivenheder';
$string['deleteevent'] = 'Slet begivenhed';
$string['deleteevents'] = 'Slet begivenheder';
$string['deleteoneevent'] = 'Slet denne begivenhed';
$string['detailedmonthviewfor'] = 'Detaljeret månedsoversigt for:';
$string['detailedmonthviewtitle'] = 'Detaljeret månedsoversigt: {$a}';
$string['durationminutes'] = 'Varighed i minutter';
$string['durationnone'] = 'Uden varighed';
$string['durationuntil'] = 'Indtil';
$string['editevent'] = 'Rediger begivenhed';
$string['erroraddingevent'] = 'Det lykkedes ikke at tilføje begivenheden';
$string['errorbadsubscription'] = 'Kalenderabonnement ikke fundet';
$string['errorbeforecoursestart'] = 'Begivenheden kan ikke starte før kurset starter';
$string['errorcannotimport'] = 'Det er i øjeblikket ikke muligt at oprette abonnement på en kalender';
$string['errorhasuntilandcount'] = 'Enten INDTIL eller ANTAL kan bruges i en gentagelsesregel, men de KAN IKKE begge optræde i den samme regel.';
$string['errorinvalidbydaysuffix'] = 'Gyldige værdier for ugedagsdelen af reglen BYDAY er MO, TU, WE, TH, FR, SA og SU';
$string['errorinvalidbyhour'] = 'Gyldige værdier for reglen BYHOUR er 0 til 23';
$string['errorinvalidbyminute'] = 'Gyldige værdier for reglen BYMINUTE er 0 til 59.';
$string['errorinvalidbymonth'] = 'Gyldige værdier for reglen BYMONTH er 1 til 12.';
$string['errorinvalidbymonthday'] = 'Gyldige værdier for reglen BYMONTHDAY er 1 til 31 eller -31 til -1.';
$string['errorinvalidbysecond'] = 'Gyldige værdier for reglen BYSECOND er 0 til 59.';
$string['errorinvalidbysetpos'] = 'Gyldige værdier for reglen BYSETPOS er 1 til 366 eller -366 til -1.';
$string['errorinvalidbyweekno'] = 'Gyldige værdier for reglen BYWEEKNO er 1 til 53 eller -53 til -1.';
$string['errorinvalidbyyearday'] = 'Gyldige værdier for reglen BYYEARDAY er 1 til 366 eller -366 til -1.';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidicalurl'] = 'Det oplyste iCal URL er ugyldigt';
$string['errorinvalidinterval'] = 'Den interne værdi for reglen INTERVAL skal være et positivt heltal.';
$string['errorinvalidminutes'] = 'Angiv varigheden i antal minutter, mellem 1 og 999 minutter.';
$string['errorinvalidrepeats'] = 'Angiv antallet af begivenheder, fra 1 til 99.';
$string['errormustbeusedwithotherbyrule'] = 'Reglen BYSETPOS kan kun bruges sammen med en anden BYxxx-regeldel.';
$string['errornodescription'] = 'Beskrivelse er påkrævet';
$string['errornoeventname'] = 'Navn er påkrævet';
$string['errornonyearlyfreqwithbyweekno'] = 'Reglen BYWEEKNO er kun gyldig med regler for årlig.';
$string['errorrequiredurlorfile'] = 'Der kræves enten en URL eller en fil for at kunne importere til en kalender';
$string['errorrrule'] = 'Den leverede gentagne regel synes ukorrekt';
$string['errorrruleday'] = 'Gentagelsesreglen har et ugyldigt dag-parameter';
$string['errorrrulefreq'] = 'Gentagelsesreglen har et ugyldigt frekvens-parameter';
$string['eventcalendareventcreated'] = 'Begivenhed oprettet';
$string['eventcalendareventdeleted'] = 'Begivenhed slettet';
$string['eventcalendareventupdated'] = 'Begivenhed opdateret';
$string['eventdate'] = 'Dato';
$string['eventdescription'] = 'Beskrivelse';
$string['eventduration'] = 'Varighed';
$string['eventendtime'] = 'Afslutningstid';
$string['eventinstanttime'] = 'Tid';
$string['eventkind'] = 'Begivenhedstype';
$string['eventname'] = 'Titel på begivenhed';
$string['eventnone'] = 'Ingen begivenheder';
$string['eventrepeat'] = 'Gentagelser';
$string['eventsall'] = 'Alle begivenheder';
$string['eventsdeleted'] = 'Begivenhed slettet';
$string['eventsfor'] = '{$a} begivenheder';
$string['eventsimported'] = 'Begivenheder importeret: {$a}';
$string['eventskey'] = 'Kalendernøgle';
$string['eventsource'] = 'Begivenhedskilde';
$string['eventspersonal'] = 'Mine personlige begivenheder';
$string['eventsrelatedtocourses'] = 'Begivenheder relateret til kurser';
$string['eventsrelatedtogroups'] = 'Grupperelaterede begivenheder';
$string['eventstarttime'] = 'Starttid';
$string['eventstoexport'] = 'Begivenheder til eksport';
$string['eventsubscriptioncreated'] = 'Kalenderbeskrivelse oprettet';
$string['eventsubscriptiondeleted'] = 'Kalenderabonnement slettet';
$string['eventsubscriptioneditwarning'] = 'Denne begivenhed er en del af et abonnement. Eventuelle ændringer vil gå tabt hvis abonnementet slettes.';
$string['eventsubscriptionupdated'] = 'Kalenderabonnement opdateret';
$string['eventsupdated'] = 'Begivenheder opdateret: {$a}';
$string['eventtime'] = 'Tid';
$string['eventtype'] = 'Begivenhedstype';
$string['eventtypecategory'] = 'kategori';
$string['eventtypecourse'] = 'kursus';
$string['eventtypegroup'] = 'gruppe';
$string['eventtypemodule'] = 'modul';
$string['eventtypeuser'] = 'bruger';
$string['eventview'] = 'Begivenhedsdata';
$string['expired'] = 'Udløbet';
$string['explain_site_timeformat'] = 'Du kan vælge mellem 12- og 24-timersformat for hele webstedet. Vælger du "standard", vil systemet automatisk sætte formatet så det svarer til sidens standardsprog. Brugerne kan stadig selv vælge sprog.';
$string['export'] = 'Eksport';
$string['exportbutton'] = 'Eksporter';
$string['exportcalendar'] = 'Eksporter kalender';
$string['exporthelp'] = 'Hvordan kan jeg abonnere på denne kalender fra et andet kalenderprogram (Google/Outlook/andre)?';
$string['for'] = 'for';
$string['forcecalendartype'] = 'Tving kalender';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['generateurlbutton'] = 'Vis URL for kalender';
$string['global'] = 'Global';
$string['globalevent'] = 'Begivenhed for alle';
$string['globalevents'] = 'Fælles for alle';
$string['gotoactivity'] = 'Gå til aktiviteten';
$string['gotocalendar'] = 'Gå til kalender';
$string['group'] = 'Gruppe';
$string['groupevent'] = 'Gruppebegivenhed';
$string['groupevents'] = 'Gruppebegivenheder';
$string['hidecourseevents'] = 'Vis ikke kursusbegivenheder';
$string['hideeventtype'] = 'Skjul {$a}begivenheder';
$string['hideglobalevents'] = 'Vis ikke fælles begivenheder';
$string['hidegroupsevents'] = 'Vis ikke gruppebegivenheder';
$string['hideuserevents'] = 'Vis ikke personlige begivenheder';
$string['hourly'] = 'Hver time';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importer kalender';
$string['importcalendarfrom'] = 'Importer fra';
$string['importcalendarheading'] = 'Importer kalender...';
$string['importfromfile'] = 'Kalender fil (.ics)';
$string['importfrominstructions'] = 'Angiv enten en URL til en ekstern kalender eller upload en fil.';
$string['importfromurl'] = 'Kalender-URL';
$string['invalideventtype'] = 'Den type begivenhed du har valgt, er ugyldig.';
$string['invalidtimedurationminutes'] = 'Varigheden af det indtastede antal minutter er ugyldig, vær venlig at indtaste en varighed større end 0 minutter eller vælg ingen varighed.';
$string['invalidtimedurationuntil'] = 'Det tidspunkt du har valgt for varighed, ligger før starttidspunktet. Ret dette inden du fortsætter.';
$string['iwanttoexport'] = 'Eksporter';
$string['less'] = 'Mindre';
$string['managesubscriptions'] = 'Administrer abonnementer';
$string['manyevents'] = '{$a} begivenheder';
$string['mon'] = 'Man';
$string['monday'] = 'Mandag';
$string['monthly'] = 'Månedlig';
$string['monthlyview'] = 'Månedsvisning';
$string['monthnext'] = 'Næste måned';
$string['monthprev'] = 'Forrige måned';
$string['monththis'] = 'Denne måned';
$string['more'] = 'Mere';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Aldrig';
$string['newevent'] = 'Ny begivenhed';
$string['nocalendarsubscriptions'] = 'Du har ingen kalenderabonnementer.';
$string['notitle'] = 'Ingen titel';
$string['noupcomingevents'] = 'Der er ingen forestående begivenheder';
$string['oneevent'] = '1 begivenhed';
$string['pollinterval'] = 'Opdater interval';
$string['pollinterval_help'] = 'Hvor ofte kalenderen skal opdatere med nye begivenheder.';
$string['preferences'] = 'Indstillinger';
$string['preferences_available'] = 'Dine personlige indstillinger';
$string['preferredcalendar'] = 'Foretrukken kalender';
$string['pref_lookahead'] = 'Kommende begivenheder';
$string['pref_lookahead_help'] = 'Hvor mange dage ud i fremtiden en begivenhed kan ligge for at fremtræde under kommende begivenheder. Senere begivenheder vises ikke som kommende. Bemærk at der <strong>ingen garanti</strong> er for at alle begivenheder vises, hvis der er flere end det antal som er sat som det maksimale, vises de seneste ikke.';
$string['pref_maxevents'] = 'Vis antal kommende begivenheder';
$string['pref_maxevents_help'] = 'Her angives hvor mange begivenheder der maksimalt kan vises. Vælger du et højt antal kan listen blive meget lang og optage meget plads på skærmen.';
$string['pref_persistflt'] = 'Husk filterindstillinger';
$string['pref_persistflt_help'] = 'Hvis indstillingen er aktiveret vil Moodle huske indstillingerne i dit begivenhedsfilter  og automatisk gendanne dem hver gang du logger ind.';
$string['pref_startwday'] = 'Første ugedag';
$string['pref_startwday_help'] = 'Uger vil vises i kalenderen med den startdag du angiver her.';
$string['pref_timeformat'] = 'Format til visning af klokkeslet';
$string['pref_timeformat_help'] = 'Du kan vælge at se tiden i enten 12- eller 24-timers format. Vælger du "standard" vil formatet automatisk vælges ud fra det sprog, der er standard på sitet.';
$string['quickdownloadcalendar'] = 'Kvik download/abonner på kalender';
$string['recentupcoming'] = 'Seneste og næste 60 dage';
$string['repeatedevents'] = 'Gentagne begivenheder';
$string['repeateditall'] = 'Tilføj også ændringer til andre {$a} begivenheder i denne tilbagevendende serie';
$string['repeateditthis'] = 'Tilføj kun ændringer til denne begivenhed';
$string['repeatevent'] = 'Gentag denne begivenhed';
$string['repeatnone'] = 'Ingen gentagelser';
$string['repeatweeksl'] = 'Gentag ugentligt';
$string['repeatweeksr'] = 'Begivenheder';
$string['sat'] = 'Lør';
$string['saturday'] = 'Lørdag';
$string['showcourseevents'] = 'Vis kursusbegivenheder';
$string['showeventtype'] = 'Vis {$a} begivenheder';
$string['showglobalevents'] = 'Vis fælles begivenheder';
$string['showgroupsevents'] = 'Vis gruppebegivenheder';
$string['shown'] = 'vist';
$string['showuserevents'] = 'Vis personlige begivenheder';
$string['siteevents'] = 'Site-begivenheder';
$string['spanningevents'] = 'Begivenheder undervejs';
$string['subscriptionname'] = 'Kalendernavn';
$string['subscriptionremoved'] = 'Kalenderabonnementer {$a} fjernet';
$string['subscriptions'] = 'Abonnementer';
$string['subscriptionsource'] = 'Begivenhedsskilde: {$a}';
$string['subscriptionupdated'] = 'Kalenderabonnementer {$a} opdateret';
$string['subsource'] = 'Kilde til begivenhed: {$a->name}';
$string['sun'] = 'Søn';
$string['sunday'] = 'Søndag';
$string['thu'] = 'Tors';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12-timer (am/pm)';
$string['timeformat_24'] = '24-timer';
$string['timeperiod'] = 'Periode';
$string['today'] = 'I dag';
$string['todayplustitle'] = 'I dag {$a}';
$string['tomorrow'] = 'I morgen';
$string['tt_deleteevent'] = 'Slet begivenhed';
$string['tt_editevent'] = 'Rediger begivenhed';
$string['tt_hidecourse'] = 'Kursuskalender vises (tryk for at skjule)';
$string['tt_hideglobal'] = 'Fælles kalender vises (tryk for at skjule)';
$string['tt_hidegroups'] = 'Gruppekalender vises (tryk for at skjule)';
$string['tt_hideuser'] = 'Min kalender vises (tryk for at skjule)';
$string['tt_showcourse'] = 'Kursuskalender er skjult (tryk for at vise)';
$string['tt_showglobal'] = 'Fælles kalender er skjult (tryk for at vise)';
$string['tt_showgroups'] = 'Gruppekalender er skjult (tryk for at vise)';
$string['tt_showuser'] = 'Min kalender er skjult (tryk for at vise)';
$string['tue'] = 'Tirs';
$string['tuesday'] = 'Tirsdag';
$string['typeclose'] = 'Luk begivenhed';
$string['typecourse'] = 'Kursus';
$string['typegroup'] = 'Gruppe';
$string['typeopen'] = 'Åbn begivenhed';
$string['typesite'] = 'Fælles';
$string['typeuser'] = 'Personlig';
$string['upcomingevents'] = 'Kommende begivenheder';
$string['upcomingeventsfor'] = 'Kommende begivenheder for:';
$string['urlforical'] = 'URL til eksport af eller abonnement på kalender';
$string['user'] = 'Bruger';
$string['userevent'] = 'Brugerbegivenhed';
$string['userevents'] = 'Personlig kalender';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weekly'] = 'Ugentlig';
$string['weeknext'] = 'Næste uge';
$string['weekthis'] = 'Denne uge';
$string['when'] = 'Når';
$string['yesterday'] = 'I går';
$string['youcandeleteallrepeats'] = 'Denne begivenhed er en del af en tilbagevendende serie af begivenheder. Du kan slette denne begivenhed alene, eller alle {$a} begivenheder i serien på en gang.';
