<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Tilføj skærmbilleder';
$string['advertise'] = 'Del dette kursus så få folk kan deltage';
$string['advertised'] = 'Så folk kan deltage';
$string['advertiseon'] = 'Del dette kursus på {$a}';
$string['advertiseonhub'] = 'Del dette kursus så folk kan tilmelde sig';
$string['advertiseonmoodleorg'] = 'Annoncer dette kursus på moodle.org';
$string['advertisepublication_help'] = 'Dette kursus vil blive annonceret på Moodle.net som et kursus folk kan tilmelde sig. Mailbaseret selvregistrering skal være aktiveret på webstedet og selvtilmelding skal være aktiveret på kurset.';
$string['all'] = 'Alle';
$string['allowglobalsearch'] = 'Udgiv denne hub og tillad global søgning efter alle kurser';
$string['allowpublicsearch'] = 'Udgiv denne hub så folk kan deltage i den';
$string['audience'] = 'Publikum';
$string['audienceadmins'] = 'Moodleadministratorer';
$string['audienceeducators'] = 'Lærere';
$string['audience_help'] = 'Vælg det påtænkte publikum til kurset';
$string['audiencestudents'] = 'Studerende';
$string['badgesnumber'] = 'Antal badges ({$a})';
$string['badurlformat'] = 'Dårligt URL-format';
$string['cannotsearchcommunity'] = 'Beklager, men du har ikke de korrekte tilladelser til at se denne side';
$string['community'] = 'Fællesskab';
$string['communityremoved'] = 'Det kursuslink er fjernet fra din liste';
$string['completeregistration'] = 'Registreret hos Moodle.net';
$string['confirmregistration'] = 'Bekræft din registrering';
$string['contactable'] = 'Kontakt fra offentligheden';
$string['contactable_help'] = 'Vælges "ja", vil hubben vise din mailadresse.';
$string['contactemail'] = 'Kontaktmail';
$string['contactname'] = 'Kontaktnavn';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonnumre vises kun til hub-administrator, de vises ikke offentligt.';
$string['continue'] = 'Fortsæt';
$string['contributornames'] = 'Andre bidragsydere';
$string['contributornames_help'] = 'Du kan bruge dette felt til at angive navne på evt. andre der har ydet bidrag til kurset';
$string['coursemap'] = 'Kursusplan';
$string['coursename'] = 'Navn';
$string['courseprivate'] = 'Privat';
$string['coursepublic'] = 'Offentlig';
$string['coursepublished'] = 'Dette kursus er delt på "{$a}".';
$string['courseshortname'] = 'Kort navn';
$string['courseshortname_help'] = 'Angiv et kort navn til kurset. Det behøver ikke at være unikt.';
$string['coursesnumber'] = 'Antal kurser ({$a})';
$string['courseunpublished'] = 'Kurset {$a->courseshortname} deles ikke længere på {$a->hubname}.';
$string['courseurl'] = 'Kursus-URL';
$string['courseurl_help'] = 'Dette er din kursus-URL. Den vil blive vist som et link i søgeresultatet';
$string['creatorname'] = 'Kursusadministrator';
$string['creatorname_help'] = 'Kursusadministrator er den der oprettede kurset';
$string['creatornotes'] = 'Kursusadministrators noter';
$string['creatornotes_help'] = 'Kursusadmin-noter er en guide til lærere om hvordan kurset er tænkt benyttet.';
$string['deletescreenshots'] = 'Slet disse skærmbilleder';
$string['deletescreenshots_help'] = 'Slet alle uploadede skærmbilleder';
$string['demourl'] = 'Demo-URL';
$string['demourl_help'] = 'Angiv demo-URL til dit kursus. Som standard er det URL\'en til dit kursus. Den vil blive vist som et link i søgeresultater.';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Beskrivelsen vises i kursuslisten på Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} oplister et kursus, som ikke længere eksisterer. Underret administrator for {$a->hubname} om at offentliggørelse nummer {$a->id} bør fjernes.';
$string['downloadable'] = 'Til download';
$string['educationallevel'] = 'Uddannelsesniveau';
$string['educationallevel_help'] = 'Vælg det uddannelsesniveau der bedst passer til kurset.';
$string['edulevelassociation'] = 'Forening';
$string['edulevelgovernment'] = 'Regering';
$string['edulevelother'] = 'Andre';
$string['edulevelprimary'] = 'Primær';
$string['edulevelsecondary'] = 'Sekundær';
$string['eduleveltertiary'] = 'Tertiær';
$string['emailalert'] = 'E-mailnotifikationer';
$string['emailalert_help'] = 'Hvis denne indstilling er aktiveret vil hub-administrator sende dig e-mails om sikkerhedsspørgsmål og andre vigtige nyheder.';
$string['enrollable'] = 'Åben for tilmelding';
$string['errorbadimageheightwidth'] = 'Billedets maksimale størrelse er {$a->width} x {$a->height}';
$string['errorcourseinfo'] = 'Der opstod en fejl under modtagelse af metadata for kurset fra {$a}. Prøv at indlæse siden igen senere. Ellers kan du prøve at fortsætte registreringsprocessen med de følgende standard metadata.';
$string['errorcoursepublish'] = 'Der opstod en fejl under publicering af kurset ({$a}). Prøv igen senere.';
$string['errorcoursewronglypublished'] = 'Moodle.net returnerede en publiceringsfejl. Prøv igen senere.';
$string['errorcron'] = 'Der opstod en fejl under forsøg på opdatering af registreringen på "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC skal være aktiveret for at opdatere denne registrering.';
$string['errorhublisting'] = 'Der opstod en fejl under hentning af hubbens liste fra Moodle. Prøv igen senere. ({$a})';
$string['errorlangnotrecognized'] = 'Den opgivne landekode kendes ikke af Moodle. Kontakt {$a}';
$string['errorotherhubsnotsupported'] = 'Denne side kan ikke længere bruges til registrering andre steder end hos Moodle.net';
$string['errorregistration'] = 'Der opstod en fejl under registreringen, prøv igen senere. ({$a})';
$string['errorregistrationupdate'] = 'Der opstod en fejl under opdatering registreringen ({$a})';
$string['errorunpublishcourses'] = 'Grundet en uventet fejl kunne kurserne ikke slettes på Moodle.net. Prøv igen senere (anbefales) eller kontakt administrator for Moodle.net.';
$string['existingscreenshotnumber'] = '{$a} eksisterende skærmdumps. Du vil også kunne se disse skærmdumps på denne side når administrator for Moodle.net har aktiveret dit kursus.';
$string['existingscreenshots'] = 'Eksisterende skærmbilleder';
$string['forceunregister'] = 'Ja, ryd op i registreringsdata';
$string['forceunregisterconfirmation'] = 'Dit site kan ikke nå {$a}. Denne hub kan midlertidigt være nede. Annuller og prøv igen senere - med mindre du er sikker på at du vil fortsætte med at fjerne registreringen lokalt.';
$string['geolocation'] = 'Geografisk placering';
$string['geolocation_help'] = 'Fremover vil vi måske understøtte lokationsbaseret søgning. Vil du specificere dit kursus\' lokation kan du bruge bredde-/længegradsværdi her (ex: -10.947884,55.871285). Positionen kan ex. findes med OpenStreetMap eller Google Maps.';
$string['hub'] = 'Hub';
$string['imageurl'] = 'Billed-URL';
$string['imageurl_help'] = 'Dette billede vil blive vist på hubben. Billedet skal til enhver tid være tilgængeligt fra hubben. Dets størrelse må ikke overstige {$a->width} x {$a->height}';
$string['information'] = 'Informatoin';
$string['issuedbadgesnumber'] = 'Antal tildelte badges ({$a})';
$string['language'] = 'Sprog';
$string['language_help'] = 'Dette kursus\' primære sprog';
$string['lasttimechecked'] = 'Sidst tjekket';
$string['licence'] = 'Licens';
$string['licence_help'] = 'Vælg den licens du vil distribuere dit kursus under.';
$string['logourl'] = 'URL til logo';
$string['mobilenotificationsenabled'] = 'Mobil-beskeder aktiveret ({$a})';
$string['mobileservicesenabled'] = 'Mobil-servicer aktiveret  ({$a})';
$string['modulenumberaverage'] = 'Gennemsnitligt antal kursusmoduler ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Du bedes vælge et emne';
$string['name'] = 'Navn';
$string['name_help'] = 'Dette navn vil blive vist på kursuslisten.';
$string['neverchecked'] = 'Aldrig tjekket';
$string['next'] = 'Næste';
$string['no'] = 'Nej';
$string['nocheckstatusfromunreghub'] = 'Dette site er ikke registreret på hubben, så status kan ikke tjekkes.';
$string['nohubselected'] = 'Ingen hub valgt';
$string['none'] = 'Ingen';
$string['nosearch'] = 'Publicer ikke hub eller kurser';
$string['notregisteredonhub'] = 'Din administrator skal registrere dette site på Moodle.net før du kan dele et kursus.';
$string['notregisteredonmoodleorg'] = 'Din administrator skal registrere dette site hos moodle.org';
$string['operation'] = 'Handlinger';
$string['orenterprivatehub'] = 'Alternativt - angiv en URL på en privat hub:';
$string['participantnumberaverage'] = 'Gennemsnitligt antal deltagere ({$a})';
$string['postaladdress'] = 'Postadresse';
$string['postaladdress_help'] = 'Dette sites postadresse, eller den siteansvarliges.';
$string['postsnumber'] = 'Antal indlæg ({$a})';
$string['previousregistrationdeleted'] = 'Den tidligere registrering er slettet fra {$a}. Du kan genstarte registreringsprocessen.';
$string['prioritise'] = 'Prioriter';
$string['privacy'] = 'Privatlivsindstillinger';
$string['privacy_help'] = 'Hubben vil måske vise en liste med registrerede sites. I så fald kan du vælge om du vil med på den liste.';
$string['private'] = 'Privat';
$string['privatehuburl'] = 'URL til privat hub';
$string['publicationinfo'] = 'Information om kursuspublicering';
$string['publichub'] = 'Offentlig hub';
$string['publish'] = 'Del';
$string['publishcourse'] = 'Del {$a}';
$string['publishcourseon'] = 'Del på {$a}';
$string['publishedon'] = 'Deling af kurser';
$string['publisheremail'] = 'Udgivers e-mail';
$string['publisheremail_help'] = 'Med udgiverens e-mailadresse kan hub-admin advisere udgiver om ændringer i status for det publicerede kursus';
$string['publishername'] = 'Udgiver';
$string['publishername_help'] = 'Udgiveren er den person eller organisation der er den officielle udbyder af kurset. Det vil - med mindre du udgiver det på vegne af andre - som regel være dig selv.';
$string['publishon'] = 'Del på';
$string['publishonspecifichub'] = 'Publicer på en anden hub';
$string['questionsnumber'] = 'Antal spørgsmål ({$a})';
$string['readvertiseon'] = 'Opdater annonceringen på {$a}';
$string['registeredactiveuserdevices'] = 'Antal aktive brugere med registrerede mobile enheder der modtager beskeder ({$a})';
$string['registeredcourses'] = 'Registrerede kurser';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Hvor dit site er registreret';
$string['registeredsites'] = 'Registrerede sites';
$string['registereduserdevices'] = 'Antal aktive brugere med registrerede mobile enheder ({$a})';
$string['registermoochtips'] = 'Registrer dit site hos Moodle for at få sikkerhedsadvarsler og adgang til Moodle.net, som er vores platform til udveksling af kurser';
$string['registersite'] = 'Registrer hos {$a}';
$string['registerwith'] = 'Registrer på en hub';
$string['registrationconfirmed'] = 'Siteregistrering bekræftet';
$string['registrationconfirmedon'] = 'Tak for at du har registreret dit site. Registreringsinformation vil blive holdt opdateret via den planlagte opgave "Siteregistrering".';
$string['registrationinfo'] = 'Registreringsinformation';
$string['registrationupdated'] = 'Registreringen er opdateret.';
$string['registrationupdatedfailed'] = 'Opdatering af registreringen mislykkedes.';
$string['removefromhub'] = 'Fjern fra Moodle.net';
$string['renewregistration'] = 'Forny registrering';
$string['resourcesnumber'] = 'Antal materialer ({$a})';
$string['restartregistration'] = 'Genstart registrering';
$string['roleassignmentsnumber'] = 'Antal rolletildelinger ({$a})';
$string['screenshots'] = 'Skærmbilleder';
$string['screenshots_help'] = 'Ethvert skærmbillede på kurset vil blive vist i søgeresultatet.';
$string['search'] = 'Søg';
$string['selecthub'] = 'Vælg hub';
$string['selecthubforadvertise'] = 'Vælg hub til annoncerig';
$string['selecthubforsharing'] = 'Vælg hub til upload';
$string['selecthubinfo'] = 'En fælles hub er en server der oplister kurser. Du kan kun dele dine kurser på hubs som dette Moodlesite er registreret på. Kontakt din administrator hvis den ønskede hub ikke vises herunder.';
$string['sendfollowinginfo'] = 'Yderligere information';
$string['sendfollowinginfo_help'] = 'De følgende informationer bliver kun sendt for at indgå i statistik. De vil ikke blive offentliggjort.';
$string['sendingcourse'] = 'Sender kursus';
$string['sendingsize'] = 'Vent mens kursusfilen uploader ({$a->total}Mb)...';
$string['sent'] = '...færdig';
$string['settings'] = 'Indstillinger';
$string['settingsupdated'] = 'Indstillingerne er opdateret.';
$string['share'] = 'Del dette kursus med andre som download';
$string['shared'] = 'Så folk kan downloade';
$string['shareon'] = 'Upload dette kursus til {$a}';
$string['shareonhub'] = 'Upload dette kursus til en hub';
$string['sharepublication_help'] = 'En backup af dette kursus vil kunne hentes på Moodle.net og gendannes til brug i andres installation af Moodle.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Siteadministratorens fulde navn';
$string['sitecommnewsno'] = 'Nej tak, jeg ønsker ikke at modtage mails fra Moodle HQ';
$string['sitecommnewsyes'] = 'Ja tak, jeg vil gerne modtage nyhedsbreve fra Moodle';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Det land din organisation eller institution befinder sig i.';
$string['sitecreated'] = 'Site oprettet';
$string['sitedesc'] = 'Beskrivelse';
$string['sitedesc_help'] = 'Fortæl lidt om hvordan du bruger Moodle.';
$string['siteemail'] = 'Admins mailadresse';
$string['siteemail_help'] = 'Du skal angive en mailadresse så Moodle HQ om nødvendigt kan kontakte dig. Den kan også blive brugt til de formål du vælger herunder. Det anbefales at opgive en adresse relateret til en funktion/titel (ex. siteadmin@dinmoodle.dk) og ikke direkte til en person.';
$string['sitegeolocation'] = 'Geografisk placering';
$string['sitegeolocation_help'] = 'Vi vil måske fremover understøtte lokationsbaseret søgning i hubs. Hvis du vil opgive dit sites placering skal du bruge bredde- og længegrad her (ex: 56.193717,11.707306 eller 64.1781,-51.7287).';
$string['sitelang'] = 'Sprog';
$string['sitelang_help'] = 'Hvad din Moodles primære sprog?';
$string['sitename'] = 'Navn';
$string['sitename_help'] = 'Sitets navn vil blive vist på sitelisten hvis hubben tillader det.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Dit telefonnummer vil kun kunne ses af hub-administratoren.';
$string['siteprivacy'] = 'Siteoversigt';
$string['siteprivacylinked'] = 'Vis sitenavnet med linket';
$string['siteprivacynotpublished'] = 'Offentliggør ikke dette site';
$string['siteprivacypublished'] = 'Offentliggør kun sitenavnet';
$string['siteregconfcomment'] = 'Dit site har brug for en endelig bekræftelse på  {$a} (for at undgå spam på {$a})';
$string['siteregistrationcontact'] = 'Vis kontaktformular';
$string['siteregistrationcontact_help'] = 'Accepterer du det, vil andre i Moodlefællesskabet (med et login) kunne kontakte dig via en kontaktformular på vores websted. De vil aldrig kunne se din mailadresse.';
$string['siteregistrationemail'] = 'Vigtige underretninger angående sikkerhed og teknik.';
$string['siteregistrationemail_help'] = 'Du kan vælge at abonnere på en lavfrekvent mailliste med vigtige nyheder (angående sikkerhed og nye versioner).';
$string['siteregistrationupdated'] = 'Siteregistrering opdateret';
$string['siterelease'] = 'Moodleudgivelse';
$string['siterelease_help'] = 'Dette sites Moodleversion';
$string['siteupdatedcron'] = 'Siteregistrering opdateret på "{$a}"';
$string['siteupdatesend'] = 'Opdatering af registrering på hubs fuldført.';
$string['siteupdatesstart'] = 'Opdatering af registrering på hubs starter...';
$string['siteurl'] = 'URL til site';
$string['siteurl_help'] = 'URL\'en er adressen på dette site. Hvis privatlivsindstillingerne tillader folk at se site-adressen, er dette den URL der vil blive vist.';
$string['siteversion'] = 'Moodleversion';
$string['siteversion_help'] = 'Dette sites Moodleversion';
$string['specifichubregistrationdetail'] = 'Du kan også registrere dit site på andre fællesskabers hubs.';
$string['status'] = 'Listestatus';
$string['statuspublished'] = 'Opført på liste';
$string['statusunpublished'] = 'Ikke opført på liste';
$string['subject'] = 'Emne';
$string['subject_help'] = 'Vælg hovedemnet dækket af kurset.';
$string['tags'] = 'Tags';
$string['tags_help'] = 'Tags kan hjælpe med yderligere at kategorisere dit kursus så det nemmere kan findes. Brug simple dækkende ord og separer dem med et komma. Eksempel: matematik, geometri, ligninger';
$string['trustme'] = 'Betro';
$string['type'] = 'Delt';
$string['unknownstatus'] = 'Ukendt';
$string['unlistedurl'] = 'Ikke oplistede hubs\' URL';
$string['unprioritise'] = 'Prioriter ikke';
$string['unpublish'] = 'Stop deling';
$string['unpublishalladvertisedcourses'] = 'Slet alle kurser der er delt på Moodle.net';
$string['unpublishalluploadedcourses'] = 'Slet alle kurser der er uploadet til Moodle.net så folk kunne downloade dem';
$string['unpublishconfirmation'] = 'Vil du virkelig fjerne kurset "{$a->courseshortname}" fra "{$a->hubname}"';
$string['unpublishcourse'] = 'Stop deling af {$a}';
$string['unregister'] = 'Slet registrering';
$string['unregisterconfirmation'] = 'Du er ved at slette din registrering på hubben {$a}. Så snart du ikke længere er forbundet til den, kan du heller ikke administrere kurser der. Er du sikker på at du vil fortsætte?';
$string['unregisterfrom'] = 'Slet registrering fra {$a}';
$string['unregistrationerror'] = 'Der opstod en fejl da sitet forsøgte at slette registreringen på Moodle.net: {$a}';
$string['untrustme'] = 'Ikke betroet';
$string['update'] = 'Opdater';
$string['updatesite'] = 'Opdater registrering på {$a}';
$string['updatestatus'] = 'Tjek det nu.';
$string['uploaded'] = 'Uploadet';
$string['url'] = 'hub-URL';
$string['urlalreadyregistered'] = 'Dit site ser allerede ud til at være registreret på Moodle.net, så der må være sket en fejl. Kontakt administratoren på Moodle.net for at få nulstillet din registrering så du kan prøve igen.';
$string['usersnumber'] = 'Antal brugere ({$a})';
$string['warning'] = 'ADVARSEL';
$string['wrongtoken'] = 'Registrering fejlede af en ukendt årsag (netværk?). Prøv igen';
$string['wrongurlformat'] = 'Dårligt URL format';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC-udvidelsen er ikke aktiveret på serveren. Du kan ikke søge på eller downloade kurser.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC-udvidelsen er ikke aktiveret på serveren. Du kan derfor ikke dele eller administrere delte kurser.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC-udvidelsen er ikke aktiveret på serveren. Du kan ikke fjerne eller opdatere din registrering før den er aktiveret.';
