<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Tilføj kontakt';
$string['addtoyourcontacts'] = 'Føj til dine kontakter';
$string['ago'] = '{$a} siden';
$string['allusers'] = 'Alle beskeder fra alle brugere';
$string['backupmessageshelp'] = 'Hvis aktiveret vil beskeder blive inkluderet i automatiske WEBSTEDS-backups';
$string['blockcontact'] = 'Bloker kontakt';
$string['blocknoncontacts'] = 'Bloker alle beskeder fra personer der ikke er i min kontaktliste.';
$string['canceledit'] = 'Annuller redigering af beskeder';
$string['contactblocked'] = 'Kontakt blokeret';
$string['contacts'] = 'Kontakter';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Notifikationsstandarder';
$string['defaults'] = 'Standard';
$string['deleteallconfirm'] = 'Er du sikker på at du vil slette hele denne samtale?';
$string['deleteallmessages'] = 'Slet alle beskeder';
$string['deleteselectedmessages'] = 'Slet valgte meddelelser';
$string['disableall'] = 'Deaktiver notifikationer';
$string['disabled'] = 'Beskedsystemet er deaktiveret';
$string['disallowed'] = 'Ikke tilladt';
$string['discussion'] = 'Diskussion';
$string['editmessages'] = 'Rediger beskeder';
$string['emailtagline'] = 'Denne e-mail er en kopi af en besked sendt til dig på "{$a->sitename}". Gå til {$a->url} for at besvare beskeden.';
$string['emptysearchstring'] = 'Du må søge efter noget';
$string['enabled'] = 'Aktiveret';
$string['errorcallingprocessor'] = 'Fejlkaldsdefineret output';
$string['errortranslatingdefault'] = 'Standard indstilling ved fejloversættelse ved hjælp af  plugin, som benytter standard system i stedet for.';
$string['eventmessagecontactadded'] = 'Meddelelseskontakt tilføjet';
$string['eventmessagecontactblocked'] = 'Meddelelseskontakt blokeret';
$string['eventmessagecontactremoved'] = 'Meddelelseskontakt fjernet';
$string['eventmessagecontactunblocked'] = 'Meddelelseskontakt blokeret';
$string['eventmessagedeleted'] = 'Besked slettet';
$string['eventmessagesent'] = 'Besked sendt';
$string['eventmessageviewed'] = 'Besked set';
$string['forced'] = 'Låst';
$string['formorethan'] = 'I mere end';
$string['guestnoeditmessage'] = 'Gæster kan ikke redigere beskedindstillinger';
$string['guestnoeditmessageother'] = 'Gæster kan ikke redigere andre brugeres beskedindstillinger';
$string['hidemessagewindow'] = 'Skjul beskedvinduet';
$string['hidenotificationwindow'] = 'Skjul underretningsvinduet';
$string['keywords'] = 'Nøgleord';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Når jeg er logget ind på Moodle';
$string['loggedin_help'] = 'Konfigurer hvordan du vil modtage underretninger når du er logget ind på Moodle';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Når du ikke er logget ind på Moodle';
$string['loggedoff_help'] = 'Konfigurer hvordan du vil modtage underretninger når du ikke er logget ind på Moodle';
$string['managemessageoutputs'] = 'Administrer besked-outputs';
$string['message'] = 'Besked';
$string['messagehistory'] = 'Beskedhistorik';
$string['messageoutputs'] = 'Besked-outputs';
$string['messagepreferences'] = 'Indstillinger for beskeder';
$string['messages'] = 'Beskeder';
$string['messagingdisabled'] = 'Beskedsystemet er deaktiveret, der sendes e-mails i stedet';
$string['newmessage'] = 'Ny besked';
$string['newmessagesearch'] = 'Vælg eller søg efter en kontakt at sende en besked til.';
$string['newonlymsg'] = 'Vis kun nye';
$string['newsearch'] = 'Ny søgning';
$string['nocontacts'] = 'Ingen kontakter';
$string['noframesjs'] = 'Brug et mere tilgængeligt interface';
$string['nomessages'] = 'Ingen beskeder';
$string['nomessagesfound'] = 'Ingen beskeder fundet';
$string['noncontacts'] = 'Ikke-kontakter';
$string['nonotifications'] = 'Du har ingen underretninger';
$string['noreply'] = 'Svar ikke på denne meddelelse';
$string['nosearchresults'] = 'Der var ingen beskeder der opfyldte søgekriteriet';
$string['notificationimage'] = 'Underretningsbillede';
$string['notificationpreferences'] = 'Indstillinger for underretninger';
$string['notifications'] = 'Underretninger';
$string['notificationwindow'] = 'Underretningsvindue';
$string['off'] = 'Fra';
$string['offline'] = 'Offline';
$string['on'] = 'Til';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Kun i mit kursus';
$string['outputdisabled'] = 'Output deaktiveret';
$string['outputdoesnotexist'] = 'Meddelelses-output eksisterer ikke';
$string['outputenabled'] = 'Output aktiveret';
$string['outputnotavailable'] = 'Ikke tilgængelig';
$string['outputnotconfigured'] = 'Ikke konfigureret';
$string['page-message-x'] = 'Sider til alle slags beskeder';
$string['pagerefreshes'] = 'Denne side opdateres hvert {$a} sekund';
$string['permitted'] = 'Tilladt';
$string['processorsettings'] = 'Processorindstillinger';
$string['recent'] = 'Seneste';
$string['removecontact'] = 'Fjern kontakt';
$string['removecoursefilter'] = 'Fjern filteret for kurset {$a}';
$string['removefromyourcontacts'] = 'Fjern fra dine kontakter';
$string['requiresconfiguration'] = 'Kræver konfiguration';
$string['savemysettings'] = 'Gem mine indstillinger';
$string['search'] = 'Søg';
$string['searchcombined'] = 'Søg efter personer og beskeder';
$string['searchforuser'] = 'Søg efter en bruger';
$string['searchforuserorcourse'] = 'Søg efter en bruger eller et kursus';
$string['searchmessages'] = 'Søg efter beskeder';
$string['seeall'] = 'Se alle';
$string['selectmessagestodelete'] = 'Vælg meddelelser til sletning';
$string['selectnotificationtoview'] = 'Se flere data ved at vælge på listen over beskeder på siden';
$string['send'] = 'Send';
$string['sendbulkmessage'] = 'Send besked til {$a} modtagere';
$string['sendbulkmessagesent'] = 'Besked sendt til {$a} modtagere';
$string['sendbulkmessagesentsingle'] = 'Besked sendt til 1 modtager';
$string['sendbulkmessagesingle'] = 'Send besked til 1 modtager';
$string['sendingvia'] = 'Sender "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Sender "{$a->provider}" via "{$a->processor}" når {$a->state}';
$string['sendmessage'] = 'Send besked';
$string['sendmessageto'] = 'Send besked til {$a}';
$string['sendmessagetopopup'] = 'Send besked til {$a} - nyt vindue';
$string['settings'] = 'Indstillinger';
$string['settingssaved'] = 'Dine indstillinger er gemt';
$string['showmessagewindownonew'] = 'Vis meddelelsesvindue uden nye meddelelser';
$string['showmessagewindowwithcount'] = 'Vis meddelelsesvindue med {$a} nye meddelelser';
$string['shownotificationwindownonew'] = 'Vis underretningsvindue uden nye underretninger';
$string['shownotificationwindowwithcount'] = 'Vis underretningsvindue med {$a} nye underretninger';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H:%M';
$string['timenosee'] = 'Antal minutter siden du sidst var online på sitet';
$string['timesent'] = 'Tidspunkt sendt';
$string['togglemessagemenu'] = 'Vis/skjul beskedmenu';
$string['togglenotificationmenu'] = 'Vis/skjul underretningsmenu';
$string['touserdoesntexist'] = 'Du kan ikke sende en besked til en bruger-id ({$a}) der ikke eksisterer.';
$string['unblockcontact'] = 'Fjern blokering af kontakt';
$string['unreadnewmessage'] = 'Ny besked fra {$a}';
$string['unreadnotification'] = 'Ulæst underretning: {$a}';
$string['userisblockingyou'] = 'Denne bruger har blokeret for beskeder fra dig.';
$string['userisblockingyounoncontact'] = '{$a} accepterer kun beskeder hans/hendes kontaktliste.';
$string['userssearchresults'] = '{$a} brugere fundet';
$string['viewfullnotification'] = 'Vis den fulde underretning';
$string['viewinganotherusersmessagearea'] = 'Du ser en anden brugers beskedområde.';
$string['viewmessageswith'] = 'Vis beskeder med {$a}';
$string['viewnotificationresource'] = 'Gå til: {$a}';
$string['viewunreadmessageswith'] = 'Vis ulæste beskeder med {$a}';
$string['writeamessage'] = 'Skriv en besked...';
$string['you'] = 'Dig:';
