<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Tomme felter til  {no} flere markører';
$string['alttext'] = 'Alt-tekst';
$string['answer'] = 'Svar';
$string['bgimage'] = 'Baggrundsbillede';
$string['clearwrongparts'] = 'Flyt forkert placerede markører tilbage til standard-startposition under billedet';
$string['coords'] = 'Koordinater';
$string['correctansweris'] = 'Det korrekte svar er: {$a}';
$string['draggableimage'] = 'Billede, der kan trækkes';
$string['draggableitem'] = 'Element, der kan trækkes';
$string['draggableitemheader'] = 'Element, der kan trækkes {$a}';
$string['draggableitemtype'] = 'Type';
$string['draggableword'] = 'Tekst, der kan trækkes';
$string['dropbackground'] = 'Baggrundsbillede til at trække markører over på';
$string['dropzone'] = 'Slip-zone {$a}';
$string['dropzoneheader'] = 'Slip-zoner';
$string['dropzones'] = 'Slip-zoner';
$string['dropzones_help'] = 'Slip-zonerne defineres ved at angive koordinater. Mens du skriver, opdateres forhåndsvisningen ovenfor omgående, så du kan placere tingene ved at prøve dig frem.

* Cirkel: centrum_x, centrum_y; radius<br />for eksempel: <code>80, 100; 50</code>
* Mangekant: x1, y1; x2, y2; ...; xn, yn<br />for eksempel: <code>20, 60; 100, 60; 20, 100</code>
* Rektangel: top_venstre_x, top_venstre_y; bredde, højde<br />for eksempel: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'De følgende markører er placeret i det forkerte område: {$a}.';
$string['followingarewrongandhighlighted'] = 'Følgende markører blev placeret forkert: {$a}. Fremhævede markører vises nu med den korrekte placering.  <br /> Klik på markøren for at markere det tilladte område.';
$string['formerror_nobgimage'] = 'Du skal vælge et billede som baggrund for træk- og slip-området.';
$string['formerror_noitemselected'] = 'Du har specificeret en slip-zone, men ikke valgt en markør, som skal trækkes til zonen.';
$string['formerror_nosemicolons'] = 'Der er ingen semikoloner i din koordinat-streng. Dine koordinater for en {$a->shape} bør udtrykkes - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Kun \'{$a}\'-tags er tilladt på etiketten til en markør';
$string['formerror_onlyusewholepositivenumbers'] = 'Brug kun hele positive tal til at angive x,y-koordinater og/eller bredde og højde på former. Dine koordinater for en {$a->shape} skal udtrykkes - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Til en mangekant skal du definere mindst 3 punkter. Dine koordinater for en {$a->shape} bør udtrykkes - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Du har givet det samme punkt to gange. Fjern gentagelsen. Dine koordinater for en {$a->shape} bør udtrykkes - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Den form, du har defineret, går ud over grænserne for baggrundsbilledet';
$string['formerror_toomanysemicolons'] = 'Der er for mange semikolon-adskilte dele til de koordinater, du har angivet. Dine koordinater for en {$a->shape} skal udtrykkes - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Vi anerkender ikke den bredde og højde, du har angivet. Dine koordinater for en {$a->shape} bør udtrykkes - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Vi anerkender ikke de x,y-koordinater, du har angivet. Dine koordinater for en {$a->shape} bør udtrykkes - {$a->coordsstring}.';
$string['infinite'] = 'Uendelig';
$string['marker'] = 'Markør';
$string['marker_n'] = 'Markør {no}';
$string['markers'] = 'Markører';
$string['nolabel'] = 'Ingen tekstetiket';
$string['noofdrags'] = 'Nummer';
$string['pleasedragatleastonemarker'] = 'Dit svar er ikke komplet, du skal placere mindst en markør på billedet.';
$string['pluginname'] = 'Træk og slip-markører';
$string['pluginnameadding'] = 'Tilføjer træk- og slip-markører';
$string['pluginnameediting'] = 'Redigerer træk- og slip-markører';
$string['pluginname_help'] = 'Vælg et baggrundsbillede, indsæt etiketter til markører og definer slip-zonerne på det baggrundsbillede, hvor de skal trækkes hen.';
$string['pluginnamesummary'] = 'Markører trækkes og slippes til et baggrundsbillede.';
$string['previewareaheader'] = 'Forhåndsvisning';
$string['previewareamessage'] = 'Vælg et baggrundsbillede, indsæt etiketter til markører og definer slip-zonerne på det baggrundsbillede, hvor de skal trækkes hen.';
$string['refresh'] = 'Opdater forhåndsvisning';
$string['shape'] = 'Form';
$string['shape_circle'] = 'Cirkel';
$string['shape_circle_coords'] = 'x,y:r (hvor x,y er xy-koordinaterne på cirklens centrum og r er radius)';
$string['shape_circle_lowercase'] = 'cirkel';
$string['shape_polygon'] = 'Mangekant';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (hvor x1, y1 er x,y-koordinaterne på den første spids, x2, y2 er x,y-koordinaterne på den anden osv. Det er ikke nødvendigt at gentage koordinaterne på den første spids for at lukke mangekanten)';
$string['shape_polygon_lowercase'] = 'mangekant';
$string['shape_rectangle'] = 'Rektangel';
$string['shape_rectangle_coords'] = 'x,y;w,h (hvor x,y er xy-koordinaterne på det øverste venstre hjørne af rektanglet og w og h er bredden (=w) og højden (=h) på rektanglet)';
$string['shape_rectangle_lowercase'] = 'rektangel';
$string['showmisplaced'] = 'Marker slip-zoner, hvor det ikke er den korrekte markør, der er sluppet';
$string['shuffleimages'] = 'Bland træk-elementer, hver gang spørgsmål startes';
$string['stateincorrectlyplaced'] = 'Oplys, hvilke markører der er placeret forkert';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Slip-zone';
$string['ytop'] = 'Top';
