<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Avanceret søgning';
$string['all'] = 'Alle';
$string['allareas'] = 'Alle områder';
$string['allcourses'] = 'Alle kurser';
$string['author'] = 'Forfatter';
$string['authorname'] = 'Forfatternavn';
$string['back'] = 'Tilbage';
$string['beadmin'] = 'Du skal være administrator for at bruge denne side.';
$string['checkdb'] = 'Tjek databasen';
$string['checkdbadvice'] = 'Tjek din database for problemer.';
$string['checkdir'] = 'Tjek mappe';
$string['checkdiradvice'] = 'Sørg for at datamappen eksisterer og at der kan skrives i den.';
$string['commenton'] = 'Kommenter';
$string['createanindex'] = 'opret et indeks';
$string['createdon'] = 'Oprettet på';
$string['database'] = 'Database';
$string['databasestate'] = 'Indeksdatabase status';
$string['datadirectory'] = 'Datamappe';
$string['deletionsinindex'] = 'Sletning i indeks';
$string['docmodifiedon'] = 'Senest ændret d. {$a}';
$string['doctype'] = 'Dokumenttype';
$string['doctypenotsupported'] = 'Den specificerede dokumenttype understøttes ikke endnu';
$string['documents'] = 'dokumenter';
$string['documentsfor'] = 'Dokumenter for';
$string['documentsindatabase'] = 'Dokumenter i databasen';
$string['documentsinindex'] = 'Dokumenter i indekset';
$string['duration'] = 'Varighed';
$string['emptydatabaseerror'] = 'Databasetabel findes ikke, eller indeholder ikke indeksposter.';
$string['enginenotfound'] = 'Maskinen {$a} blev ikke fundet';
$string['enginenotinstalled'] = 'Maskinen {$a} er ikke installeret';
$string['enginenotselected'] = 'Du har ikke valgt en søgemaskine';
$string['engineserverstatus'] = 'Søgemaskinen er ikke tilgængelig. Kontakt din administrator.';
$string['enteryoursearchquery'] = 'Indtast din forespørgsel';
$string['errorareanotavailable'] = 'Søgeområdet {$a} er ikke tilgængeligt';
$string['error_indexing'] = 'Der opstod en fejl under indekseringen';
$string['errors'] = 'Fejl';
$string['filesinindexdirectory'] = 'Filer i indeksmappen';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Ændret efter';
$string['globalsearch'] = 'Global søgning';
$string['globalsearchdisabled'] = 'Global søgning er ikke aktiveret.';
$string['incourse'] = 'på kurset {$a}';
$string['index'] = 'Indeks';
$string['invalidindexerror'] = 'Indeksmappen indeholder enten et ugyldigt indeks eller slet ingenting.';
$string['ittook'] = 'Det tog';
$string['matchingfile'] = 'Matchet fra filen <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Matchet fra filer:';
$string['next'] = 'Næste';
$string['noindexmessage'] = 'Admin: Der er ikke oprettet et søgeindeks';
$string['noresults'] = 'Ingen resultater';
$string['normalsearch'] = 'Normal søgning';
$string['notitle'] = 'Ingen titel';
$string['openedon'] = 'åbnet';
$string['optimize'] = 'Optimer';
$string['privacy:metadata'] = 'Søge-subsystemet gemmer ikke personlige data.';
$string['queryerror'] = 'Din forespørgsel kunne ikke parses af søgemaskinen: {$a}';
$string['resultsreturnedfor'] = 'søgeresultater for';
$string['runindexer'] = 'Kør indeksering (real)';
$string['runindexertest'] = 'Kør indekseringstest';
$string['score'] = 'Point';
$string['search'] = 'Søg';
$string['searcharea'] = 'Søgeområde';
$string['searching'] = 'Søger i...';
$string['search:message_received'] = 'Beskeder - modtaget';
$string['search:message_sent'] = 'Beskeder - sendt';
$string['search:mycourse'] = 'Mine kurser';
$string['searchnotpermitted'] = 'Du har ikke tilladelse til at søge';
$string['searchsetupdescription'] = 'De følgende trin hjælper til opsætning af global søgning i Moodle';
$string['search:user'] = 'Brugere';
$string['seconds'] = 'sekunder';
$string['solutions'] = 'Løsninger';
$string['statistics'] = 'Statistik';
$string['step'] = 'Trin';
$string['thesewordshelpimproverank'] = 'Disse ord forbedrer rangering';
$string['thesewordsmustappear'] = 'Disse ord skal forekomme';
$string['thesewordsmustnotappear'] = 'Disse ord må ikke forekomme';
$string['title'] = 'Titel';
$string['tofetchtheseresults'] = 'at hente disse resultater';
$string['totalsize'] = 'Total størrelse';
$string['totime'] = 'Ændret før';
$string['type'] = 'Type';
$string['uncompleteindexingerror'] = 'Indekseringen blev ikke afsluttet, start den igen.';
$string['versiontoolow'] = 'Beklager, global søgning kræver PHP 5.0.0 eller nyere';
$string['viewresultincontext'] = 'Vis resultat i sammenhæng';
$string['wordsintitle'] = 'Ord i titlen';
