<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_dataprivacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'Aktiviteter og materialer';
$string['addcategory'] = 'Tilføj kategori';
$string['addpurpose'] = 'Tilføj formål';
$string['approve'] = 'Godkend';
$string['approverequest'] = 'Godkend forespørgsel';
$string['cachedef_contextlevel'] = 'Kontekstniveauers formål og kategori';
$string['cachedef_purpose'] = 'Dataformål';
$string['cancelrequest'] = 'Annuller forespørgsel';
$string['cancelrequestconfirmation'] = 'Vil du virkelig annullere denne forespørgsel?';
$string['categories'] = 'Kategorier';
$string['categorieslist'] = 'Liste med datakategorier';
$string['category'] = 'Kategori';
$string['categorycreated'] = 'Kategori oprettet';
$string['categorydefault'] = 'Standardkategori';
$string['categorydefault_help'] = 'Standardkategorien anvendes på nye forekomster. Vælges Nedarv, vil kategorien ovenover anvendes. Kontekster er (nedefra): Blokke > Aktivitetsmoduler > Kurser > Kursuskategorier > Websted.';
$string['category_help'] = 'En kategori i dataregisteret beskriver en datatype. En ny kategori kan tilføjes, eller Nedarv kan vælges, så den overliggende kategori anvendes. Kontekster er (nedefra): Blokke > Aktivitetsmoduler > Kurser > Kursuskategorier > Websted.';
$string['categoryupdated'] = 'Kategori opdateret';
$string['close'] = 'Luk';
$string['confirmapproval'] = 'Bekræft at du vil godkende denne forespørgsel';
$string['confirmdenial'] = 'Vil du virkelig afslå denne dataforespørgsel?';
$string['contactdataprotectionofficer'] = 'Kontakt vores databeskyttelsesrådgiver';
$string['contactdataprotectionofficer_desc'] = 'Aktiveres indstillingen kan brugere kontakte databeskyttelsesrådgiveren og via et link på profilsiden bede om at få en kopi af deres data.';
$string['contactdpoviaprivacypolicy'] = 'Kontakt databeskyttelsesrådgiveren som beskrevet i poliltikken angående privatlivsbeskyttelse.';
$string['contextlevelname10'] = 'Websted';
$string['contextlevelname30'] = 'Brugere';
$string['contextlevelname40'] = 'Kursuskategorier';
$string['contextlevelname50'] = 'Kurser';
$string['contextlevelname70'] = 'Aktivitetsmoduler';
$string['contextlevelname80'] = 'Blokke';
$string['contextpurposecategorysaved'] = 'Formål og kategori gemt.';
$string['createcategory'] = 'Opret datakategori';
$string['createnewdatarequest'] = 'Opret en ny henvendelse om persondata';
$string['createpurpose'] = 'Opret dataformål';
$string['datadeletion'] = 'Sletning af data';
$string['datadeletionpagehelp'] = 'Her vises data for hvilke opbevaringsperioden er udløbet. Gennemse og bekræft sletningen, som vil blive udført automatisk af den planlagte opgave "Slet udløbet data".';
$string['dataprivacy:makedatarequestsforchildren'] = 'Opret en dataforespørgsel for mindreårige';
$string['dataprivacy:managedataregistry'] = 'Håndter dataregister';
$string['dataprivacy:managedatarequests'] = 'Håndter dataforespørgsler';
$string['dataregistry'] = 'Dataregister';
$string['dataregistryinfo'] = 'Dataregisteret muliggør oprettelse af kategorier for al indhold på siden - fra brugere og kurser ned til aktiviteter og blokke. Der kan oprettes kategorier dels til typer af data og dels til formål med databehandlingen. Til hvert formål kan sættes en maksimal opbevaringsperiode. Når perioden udløber, vil data blive markeret til sletning, som først skal godkendes af administrator.';
$string['datarequestcreatedforuser'] = 'Oprettet dataforespørgsel for {$a}';
$string['datarequestemailsubject'] = 'Dataforespørgsel: {$a}';
$string['datarequests'] = 'Henvendelser om data';
$string['daterequested'] = 'Dato';
$string['daterequesteddetail'] = 'Dato for efterspørgsel';
$string['defaultsinfo'] = 'Standardkategorier og formål er føjet til alle nyligt oprettede forekomster, der ikke har dem defineret.';
$string['deletecategory'] = 'Slet kategori';
$string['deletecategorytext'] = 'Er du sikker på at du vil slette kategorien "{$a}"?';
$string['deleteexpiredcontextstask'] = 'Slet udløbet data';
$string['deletemyaccount'] = 'Slet min brugerkonto';
$string['deletepurpose'] = 'Slet formålet';
$string['deletepurposetext'] = 'Er du sikker på at du vil slette formålet "{$a}"?';
$string['deny'] = 'Afslå';
$string['denyrequest'] = 'Afvis';
$string['dporolemapping'] = 'Rolletilknytning for databeskyttelsesrådgiver';
$string['editcategories'] = 'Rediger kategorier';
$string['editcategory'] = 'Rediger kategori';
$string['editpurpose'] = 'Rediger formål';
$string['editpurposes'] = 'Rediger formål';
$string['effectiveretentionperiodcourse'] = '{$a} (efter kursets slutdato)';
$string['effectiveretentionperioduser'] = '{$a} (siden brugeren sidst besøgte dette websted)';
$string['emailsalutation'] = 'Kære {$a}';
$string['errornocapabilitytorequestforothers'] = 'Brugeren {$a->requestedby} har ikke beføjelse til at oprette en dataforespørgsel på vegne af brugeren {$a->userid}';
$string['errorrequestnotfound'] = 'Forespørgslen blev ikke fundet';
$string['expandplugin'] = 'Udvid eller sammenklap plugin';
$string['expiredretentionperiodtask'] = 'Opbevaringsperiode udløbet';
$string['explanationtitle'] = 'Ikoner brugt på denne side og hvad de betyder.';
$string['externalexplanation'] = 'Et ekstra plugin installeret på dette websted.';
$string['frontpagecourse'] = 'Forsidekurset';
$string['gdpr_art_6_1_a_description'] = 'Den registrerede har givet samtykke til behandling af sine personoplysninger til et eller flere specifikke formål.';
$string['gdpr_art_6_1_a_name'] = 'Samtykke (GDPR Art. 6.1(a))';
$string['gdpr_art_6_1_b_description'] = 'Behandling er nødvendig af hensyn til opfyldelse af en kontrakt, som den registrerede er part i, eller af hensyn til gennemførelse af foranstaltninger, der træffes på den registreredes anmodning forud for indgåelse af en kontrakt.';
$string['gdpr_art_6_1_b_name'] = 'Samtykke (GDPR Art. 6.1(b))';
$string['gdpr_art_6_1_c_description'] = 'Behandling er nødvendig for at overholde en retlig forpligtelse, som påhviler den dataansvarlige.';
$string['gdpr_art_6_1_c_name'] = 'Retlig forpligtelse (GDPR Art 6.1(c))';
$string['gdpr_art_6_1_d_description'] = 'Behandling er nødvendig for at beskytte den registreredes eller en anden fysisk persons vitale interesser.';
$string['gdpr_art_6_1_d_name'] = 'Vitale interesser (GDPR Art. 6.1(d))';
$string['gdpr_art_6_1_e_description'] = 'Behandling er nødvendig af hensyn til udførelse af en opgave i samfundets interesse eller som henhører under offentlig myndighedsudøvelse, som den dataansvarlige har fået pålagt.';
$string['gdpr_art_6_1_e_name'] = 'Offentlig myndighedsudøvelse (GDPR Art. 6.1(e))';
$string['gdpr_art_6_1_f_description'] = 'Behandling er nødvendig for, at den dataansvarlige eller en tredjemand kan forfølge en legitim interesse, medmindre den registreredes interesser eller grundlæggende rettigheder og frihedsrettigheder, der kræver beskyttelse af personoplysninger, går forud herfor, navnlig hvis den registrerede er et barn.';
$string['gdpr_art_6_1_f_name'] = 'Legitime interesser (GDPR Art. 6.1(f))';
$string['gdpr_art_9_2_a_description'] = 'Den registrerede har givet udtrykkeligt samtykke til behandling af sådanne personoplysninger til et eller flere specifikke formål, medmindre det i EU-retten eller medlemsstaternes nationale ret er fastsat, at det i stk. 1 omhandlede forbud ikke kan hæves ved den registreredes samtykke.';
$string['gdpr_art_9_2_a_name'] = 'Udtrykkeligt samtykke (GDPR Art. 9.2(a))';
$string['gdpr_art_9_2_b_description'] = 'Behandling er nødvendig for at overholde den dataansvarliges eller den registreredes arbejds-, sundheds- og socialretlige forpligtelser og specifikke rettigheder, for så vidt den har hjemmel i EU-retten eller medlemsstaternes nationale ret eller en kollektiv overenskomst i medfør af medlemsstaternes nationale ret, som giver fornødne garantier for den registreredes grundlæggende rettigheder og interesser.';
$string['gdpr_art_9_2_b_name'] = 'Arbejds-, sundheds- og socialretlige forpligtelser og rettigheder (GDPR Art. 9.2(b))';
$string['gdpr_art_9_2_c_description'] = 'Behandling er nødvendig for at beskytte den registreredes eller en anden fysisk persons vitale interesser i tilfælde, hvor den registrerede fysisk eller juridisk ikke er i stand til at give samtykke.';
$string['gdpr_art_9_2_c_name'] = 'Beskyttelse af vitale interesser (GDPR Art. 9.2(c))';
$string['gdpr_art_9_2_d_description'] = 'Behandling foretages af en stiftelse, en sammenslutning eller et andet organ, som ikke arbejder med gevinst for øje, og hvis sigte er af politisk, filosofisk, religiøs eller fagforeningsmæssig art, som led i organets legitime aktivitet er og med de fornødne garantier, og på betingelse af at behandlingen alene vedrører organets medlemmer, tidligere medlemmer eller personer, der på grund af organets formål er i regelmæssig kontakt hermed, og at personoplysningerne ikke videregives uden for organet uden den registreredes samtykke.';
$string['gdpr_art_9_2_d_name'] = 'Stiftelser, sammenslutninger eller andre organer (GDPR Art. 9.2(d))';
$string['gdpr_art_9_2_e_description'] = 'Behandling vedrører personoplysninger, som tydeligvis er offentliggjort af den registrerede.';
$string['gdpr_art_9_2_e_name'] = 'Personoplysninger offentliggjort af den registrerede (GDPR Art. 9.2(e))';
$string['gdpr_art_9_2_f_description'] = 'Behandling er nødvendig, for at retskrav kan fastlægges, gøres gældende eller forsvares, eller når domstole handler i deres egenskab af domstol.';
$string['gdpr_art_9_2_f_name'] = 'Retskrav og domstole (GDPR Art. 9.2(f))';
$string['gdpr_art_9_2_g_description'] = 'Behandling er nødvendig af hensyn til væsentlige samfundsinteresser på grundlag af EU-retten eller medlemsstaternes nationale ret og står i rimeligt forhold til det mål, der forfølges, respekterer det væsentligste indhold af retten til databeskyttelse og sikrer passende og specifikke foranstaltninger til beskyttelse af den registreredes grundlæggende rettigheder og interesser.';
$string['gdpr_art_9_2_g_name'] = 'Væsentlige samfundsinteresser (GDPR Art. 9.2(g))';
$string['gdpr_art_9_2_h_description'] = 'Behandling er nødvendig med henblik på forebyggende medicin eller arbejdsmedicin til vurdering af arbejdstagerens erhvervsevne, medicinsk diagnose, ydelse af social- og sundhedsomsorg eller -behandling eller forvaltning af social- og sundhedsomsorg og -tjenester på grundlag af EU-retten eller medlemsstaternes nationale ret eller i henhold til en kontrakt med en sundhedsperson og underlagt de betingelser og garantier, der er omhandlet i stk. 3.';
$string['gdpr_art_9_2_h_name'] = 'Medicinske formål (GDPR Art. 9.2(h))';
$string['gdpr_art_9_2_i_description'] = 'Behandling er nødvendig af hensyn til samfundsinteresser på folkesundhedsområdet, f.eks. beskyttelse mod alvorlige grænseoverskridende sundhedsrisici eller sikring af høje kvalitets- og sikkerhedsstandarder for sundhedspleje og lægemidler eller medicinsk udstyr på grundlag af EU-retten eller medlemsstaternes nationale ret, som fastsætter passende og specifikke foranstaltninger til beskyttelse af den registreredes rettigheder og frihedsrettigheder, navnlig tavshedspligt.';
$string['gdpr_art_9_2_i_name'] = 'Folkesundhed (GDPR Art. 9.2(i))';
$string['gdpr_art_9_2_j_description'] = 'Behandling er nødvendig til arkivformål i samfundets interesse, til videnskabelige eller historiske forskningsformål eller til statistiske formål i overensstemmelse med artikel 89, stk. 1, på grundlag af EU-retten eller medlemsstater nes nationale ret og står i rimeligt forhold til det mål, der forfølges, respekterer det væsentligste indhold af retten til databeskyttelse og sikrer passende og specifikke foranstaltning er til beskyttelse af den registreredes grundlæggende rettigheder og interesser.';
$string['gdpr_art_9_2_j_name'] = 'Samfundsinteresse, eller videnskabelig/historisk/statistisk forskning (GDPR Art. 9.2(j))';
$string['hide'] = 'Sammenklap alle';
$string['httpwarning'] = 'Data hentet fra dette site er måske ikke krypteret. Kontakt systemets administrator og bed om at få installeret SSL.';
$string['inherit'] = 'Nedarv';
$string['lawfulbases'] = 'Retligt grundlag';
$string['lawfulbases_help'] = 'Vælg mindst et punkt som retligt grundlag for behandling af personlige oplysninger. Lovteksten kan ses på siden <a href="https://gdpr-info.eu/art-6-gdpr/" target="_blank">GDPR Art. 6.1</a>. En dansk udgave kan hentes i en pdf på siden  <a href="https://dbreform.dk/" target="_blank">dbreform.dk</a>';
$string['message'] = 'Besked';
$string['messagelabel'] = 'Besked:';
$string['messageprovider:contactdataprotectionofficer'] = 'Henvendelser om data';
$string['mypersonaldatarequests'] = 'Mine personlige dataforespørgsler';
$string['newrequest'] = 'Ny henvendelse';
$string['noblockstoload'] = 'Ingen blokke';
$string['nocategories'] = 'Der er endnu ingen kategorier';
$string['nocoursestoload'] = 'Ingen aktiviteter';
$string['nodatarequests'] = 'Der er ingen dataforespørgsler';
$string['noexpiredcontexts'] = 'Dette kontekstniveau har ingen data med udløbet opbevaringsperiode.';
$string['nopersonaldatarequests'] = 'Du har ingen forespørgsler på personlige data';
$string['nopurposes'] = 'Der er endnu ingen formål';
$string['nosubjectaccessrequests'] = 'Der er ingen datahenvendelser du behøver at reagere på';
$string['nosystemdefaults'] = 'Formål for webstedet og kategorien er endnu ikke defineret.';
$string['notset'] = 'Ikke sat (brug standardværdien)';
$string['pluginname'] = 'Databeskyttelse';
$string['pluginname_help'] = 'Databeskyttelsesplugin';
$string['privacy'] = 'Privatlivsbeskyttelse';
$string['privacy:metadata:request:dpocomment'] = 'Kommentarer fra databeskyttelsesrådgiveren angående forespørgslen.';
$string['protected'] = 'Fortsæt';
$string['protectedlabel'] = 'Opbevaringsperioden for disse data har retlig forrang over brugerens ønske om at blive glemt. Data vil først blive slettet efter udløb af opbevaringsperioden.';
$string['purpose'] = 'Formål';
$string['purposecreated'] = 'Formål oprettet';
$string['purposedefault'] = 'Standardformål';
$string['purposedefault_help'] = 'Standardformålet anvendes på nye forekomster. Vælges Nedarv, vil formålet ovenover anvendes. Kontekster er (nedefra): Blokke > Aktivitetsmoduler > Kurser > Kursuskategorier > Websted.';
$string['purpose_help'] = 'Formålet beskriver grunden til databehandlingen. Et nyt formål kan tilføjes eller Nedarv kan vælges, så det overliggende formål anvendes. Kontekster er (nedefra): Blokke > Aktivitetsmoduler > Kurser > Kursuskategorier > Websted.';
$string['purposes'] = 'Formål';
$string['purposeslist'] = 'Liste med dataformål';
$string['purposeupdated'] = 'Formål opdateret';
$string['replyto'] = 'Svar til';
$string['requestactions'] = 'Handlinger';
$string['requestby'] = 'Forespurgt af';
$string['requestcomments'] = 'Kommentarer';
$string['requestcomments_help'] = 'Her kan du uddybe din henvendelse.';
$string['requestemailintro'] = 'Du har modtaget en dataforespørgsel:';
$string['requestfor'] = 'Bruger';
$string['requestsubmitted'] = 'Din henvendelse er sendt til databeskyttelsesrådgiveren';
$string['requesttypedelete'] = 'Slet alle mine personlige data';
$string['requesttypedeleteshort'] = 'Slet';
$string['requesttypeexport'] = 'Eksporter alle mine personlige data';
$string['requesttypeexportshort'] = 'Eksporter';
$string['requesttype_help'] = 'Vælg grunden til at du vil kontakte databeskyttelsesrådgiveren. Bemærk at sletning af dine data vil slette hele din konto på siden og du vil ikke længere kunne logge ind.';
$string['requesttypeothers'] = 'Generel henvendelse';
$string['requesttypeothersshort'] = 'Besked';
$string['requiresattentionexplanation'] = 'Dette plugin er ikke kompatibelt med Moodles privatlivs-API. Eventuelle gemte persondata kan ikke eksporteres eller slettes af Moodles privatlivsmodul.';
$string['resultdeleted'] = 'Du har for nylig bedt om at få slettet din konto og dine personlige data i {$a}. Det er hermed gjort, og du vil ikke længere kunne logge ind.';
$string['resultdownloadready'] = 'Du har fornylig bedt om at få en kopi af dine personlige data i {$a}. De er nu klar til download og kan hentes fra downloadsiden som du finder via linket herunder.';
$string['retentionperiod'] = 'Opbevaringsperiode';
$string['retentionperiod_help'] = 'Opbevaringsperioden specificerer hvor længe data må behandles. Når perioden udløber, markeres data til sletning, som så afventer godkendelse fra administrator.';
$string['retentionperiodnotdefined'] = 'Der er ikke opgivet en opbevaringsperiode';
$string['retentionperiodzero'] = 'Ingen opbevaringsperiode';
$string['sensitivedatareasons'] = 'Årsag til behandling af personfølsomme data';
$string['setdefaults'] = 'Sæt standarder';
$string['statusapproved'] = 'Godkendt';
$string['statusawaitingapproval'] = 'Afventer godkendelse';
$string['statuscancelled'] = 'Annulleret';
$string['statuscomplete'] = 'Fuldført';
$string['statuspending'] = 'Venter';
$string['statuspreprocessing'] = 'Forbehandling';
$string['statusprocessing'] = 'Behandler';
$string['statusrejected'] = 'Afvist';
$string['user'] = 'Bruger';
$string['viewrequest'] = 'Se forespørgslen';
$string['visible'] = 'Udvid alle';
