<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb debugging er aktiveret. Det bør være deaktiveret i den eksterne databasegodkendelse eller i indstillingerne til dens plugin til tilmeldinger.';
$string['androidappid'] = 'Android-app\'s identifikator';
$string['androidappid_desc'] = 'Standardindstillingen kan bruges med mindre du bruger en skræddersyet Android-app.';
$string['autologinkeygenerationlockout'] = 'Nøglegenering til auto-login er blokeret. Du kan prøve igen om 6 minutter.';
$string['autologinnotallowedtoadmins'] = 'Auto-login kan ikke bruges af administratorer.';
$string['clickheretolaunchtheapp'] = 'Klik her hvis ikke appen åbner automatisk';
$string['configmobilecssurl'] = 'En CSS-fil til tilpasning af din mobilapps interface.';
$string['customlangstrings'] = 'Tilpassede sprogstrenge';
$string['customlangstrings_desc'] = 'Ord og fraser vist i appen kan tilpasses her. Indtast hver sprogstreng på en ny linje i formatet: strengnavn, tilpassetsprogstreng og sprogdode, adskilt af "|"-tegn. For eksempel: <pre>mm.user.student|Learner|en
mm.user.student|Kursist|da </pre>';
$string['custommenuitems'] = 'Brugerdefinerede menupunkter';
$string['custommenuitems_desc'] = 'Her kan tilføjes ekstra punkter til appens hovedmenu. Indtast hvert menupunkt på en ny linje i formatet: menupunkt, link-URL, åbnemetode og sprogkode (valgfri, kun til visning af punktet til brugere i et specificeret sprog), adskilt af "|"-tegn.

Metoder til åbning af links er: app (til at åbne et link til en aktivitet der understøttes af appen), inappbrowser (til at åbne et link i en browser uden at forlade appen), browser (til at åbne linket i enhedens standardbrowser udenfor appen) og embedded (til visning af linket i en iframe på en ny side i appen).

For eksempel:
<pre>
App-hjælp|https://eksempel.dk/help|inappbrowser|da
Se vores OSS|https://eksempel.dk/oss|browser|da
Mine karakterer|https://eksempel.dk/local/mygrades/index.php|embedded
My grades|https://eksempel.dk/local/mygrades/index.php|embedded |en
</pre>';
$string['disabledfeatures'] = 'Deaktiverede funktioner';
$string['disabledfeatures_desc'] = 'Vælg dem her hvis du vil deaktivere funktioner i mobilappen. Bemærk at nogle funktioner allerede kan være deaktiveret på sitet. Du vil skulle logge ud og ind igen i appen for at se ændringerne.';
$string['displayerrorswarning'] = 'Vis debug-beskeder (debugdisplay) er aktiveret. Det bør være deaktiveret.';
$string['enablesmartappbanners'] = 'Aktiver app-bannere';
$string['enablesmartappbanners_desc'] = 'Et banner der reklamerer for mobilappen kan vises når siden ses i en mobil-browser.';
$string['forcedurlscheme'] = 'Hvis din egen skræddersyede app må åbnes i en browser, kan du indtaste URL\'en her, lad ellers feltet stå tomt.';
$string['forcelogout'] = 'Gennemtving log af';
$string['forcelogout_desc'] = 'Er indstillingen aktiveret, vil menupunktet "Skift side" blive erstattet med "Log ud". Det betyder at brugere logges ud og skal indtaste adgangskode igen næste gang de vil bruge appen.';
$string['getmoodleonyourmobile'] = 'Hent mobilappen';
$string['httpsrequired'] = 'HTTPS er påkrævet';
$string['insecurealgorithmwarning'] = 'Det ser ud til at HTTPS-certifikatet bruger en usikker algoritme til signering (SHA-1). Prøv at opdatere certifikatet.';
$string['invalidcertificatechainwarning'] = 'Det ser ud til at certifikatkæden er ugyldig.';
$string['invalidcertificateexpiredatewarning'] = 'Det ser ud til at dette domænes HTTPS-certifikat er udløbet.';
$string['invalidcertificatestartdatewarning'] = 'Det ser ud til at dette domænes HTTPS-certifikat endnu ikke er gyldigt (startdag i fremtidem).';
$string['invaliduserquotawarning'] = 'Brugerkvoten (userquota) er sat til et ugyldigt tal. Det skal være et gyldigt heltal under "Sikkerhedsindstillinger".';
$string['iosappid'] = 'iOS-app\'s identifikator';
$string['iosappid_desc'] = 'Standardindstillingen kan bruges med mindre du bruger en skræddersyet iOS-app.';
$string['loginintheapp'] = 'Via appen';
$string['logininthebrowser'] = 'Via et browservindue (til SSO-plugins)';
$string['loginintheembeddedbrowser'] = 'Via en indlejret browser (til SSO-plugins)';
$string['mainmenu'] = 'Hovedmenu';
$string['mobileapp'] = 'Mobilapp';
$string['mobileappconnected'] = 'Mobilappen forbundet';
$string['mobileappearance'] = 'Mobil udseende';
$string['mobileappenabled'] = 'Der er adgang til dette websted med Moodles mobilapp<br /><a href="{$a}">Download appen her</a>.';
$string['mobileauthentication'] = 'Mobil godkendelse';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobil-funktioner';
$string['mobilenotificationsdisabledwarning'] = 'Mobile underretninger er ikke aktiveret. De skal aktiveres under "Administrer besked-outputs"';
$string['mobilesettings'] = 'Mobil-indstillinger';
$string['pluginname'] = 'Moodle Mobil-værktøjer';
$string['pluginnotenabledorconfigured'] = 'Plugin ikke aktiveret eller konfigureret.';
$string['remoteaddons'] = 'Eksterne add-ons';
$string['selfsignedoruntrustedcertificatewarning'] = 'Det ser ud til at dette domænes HTTPS-certifikat er selvsigneret eller ikke betroet. Mobilappen vil kun fungere med betroede websteder.';
$string['setuplink'] = 'Appens download-side';
$string['setuplink_desc'] = 'URL til siden med link til download af mobilappen fra App Store og Google Play.';
$string['smartappbanners'] = 'App-bannere';
$string['typeoflogin'] = 'Logintype';
$string['typeoflogin_desc'] = 'Hvis siden bruger en SSO-godkendelse, kan den vælges via et browservindue eller via en indlejret browser. En Indlejret browser giver en bedre brugeroplevelse, men kan ikke bruges med alle plugins.';
