<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_policy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Jeg bekræfter at have modtaget ønske om at give samtykke på vegne af ovennævnte bruger(-e)';
$string['acceptancecount'] = '{$a->agreedcount} af {$a->policiescount}';
$string['acceptancenote'] = 'Bemærkninger';
$string['acceptancepolicies'] = 'Politikker';
$string['acceptancessavedsucessfully'] = 'Samtykker gemt';
$string['acceptanceusers'] = 'Brugere';
$string['actions'] = 'Handlinger';
$string['activate'] = 'Sæt status som "Aktiv"';
$string['activateconfirm'] = '<p>Du er ved at aktivere politikken <em>"{$a->name}"</em> og sætte version <em>"{$a->revision}"</em> som den gældende.</p><p>Alle brugere vil blive bedt om at acceptere den nye version inden de kan bruge webstedet.</p>';
$string['activateconfirmyes'] = 'Aktiver';
$string['activating'] = 'Aktiverer en politik';
$string['agreed'] = 'Accepteret';
$string['agreedby'] = 'Accepteret af';
$string['agreedno'] = 'Ikke accepteret';
$string['agreednowithlink'] = 'Ikke accepteret, klik for at acceptere på vegne af brugeren for {$a}';
$string['agreednowithlinkall'] = 'Ikke accepteret, klik for at acceptere på vegne af brugeren for alle politikker';
$string['agreedon'] = 'Accepteret den';
$string['agreedyes'] = 'Accepteret';
$string['agreedyesonbehalf'] = 'Tilladelse givet på vegne af brugeren';
$string['agreedyesonbehalfwithlink'] = 'Tilladelse givet på vegne af brugeren, klik for at trække brugerens tilladelse tilbage for {$a}';
$string['agreedyesonbehalfwithlinkall'] = 'Tilladelse givet på vegne af brugeren, klik for at trække brugerens tilladelse tilbage for alle politikker';
$string['agreedyeswithlink'] = 'Tilladelse givet, klik for at trække brugerens tilladelse tilbage for {$a}';
$string['agreedyeswithlinkall'] = 'Tilladelse givet, klik for at trække brugerens tilladelse tilbage for alle politikker';
$string['agreepolicies'] = 'Accepter de følgende politikker';
$string['backtotop'] = 'Tilbage til toppen';
$string['consentbulk'] = 'Samtykke';
$string['consentdetails'] = 'Giv samtykke på vegne af bruger(-e)';
$string['consentpagetitle'] = 'Samtykke';
$string['contactdpo'] = 'Spørgsmål vedrørende politikker kan rettes til databeskyttelsesrådgiveren.';
$string['dataproc'] = 'Behandler personlige data';
$string['deleteconfirm'] = '<p>Er du sikker på at du vil slette politikken <em>"{$a->name}"</em>?</p><p>Handlingen kan ikke fortrydes.</p>';
$string['deleting'] = 'Sletter en version';
$string['editingpolicydocument'] = 'Redigerer politik';
$string['errorpolicyversionnotfound'] = 'Der er ingen politikversion med denne identifikator.';
$string['errorsaveasdraft'] = 'Småændringer kan ikke gemmes som kladde';
$string['filterplaceholder'] = 'Søg på nøgleord eller vælg et filter';
$string['filterpolicy'] = 'Politik: {$a}';
$string['filterrole'] = 'Rolle: {$a}';
$string['filters'] = 'Filtre';
$string['filterstatusno'] = 'Status: Ikke accepteret';
$string['filterstatusyes'] = 'Status: Accepteret';
$string['guestconsent:continue'] = 'Fortsæt';
$string['guestconsentmessage'] = 'Fortsætter du med at browse på dette website, accepterer du vores politikker:';
$string['iagree'] = 'Jeg accepterer med jeres "{$a}"';
$string['iagreetothepolicy'] = 'Giv samtykke';
$string['inactivate'] = 'Sæt status som "Inaktiv"';
$string['inactivating'] = 'Deaktivering af en politik';
$string['inactivatingconfirm'] = '<p>Du er ved at deaktivere politikken <em>"{$a->name}\'</em> version <em>"{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Deaktiver';
$string['irevokethepolicy'] = 'Tilbagekald brugersamtykke';
$string['managepolicies'] = 'Håndter politikker';
$string['minorchange'] = 'Mindre ændring';
$string['minorchangeinfo'] = 'Småændringer ændrer ikke meningen med politikken. Brugere bliver derfor ikke bedt om igen at give deres samtykke hvis ændringen er markeret som en mindre ændring.';
$string['movedown'] = 'Flyt ned';
$string['moveup'] = 'Flyt op';
$string['mustagreetocontinue'] = 'Inden du fortsætter skal du acceptere disse politikker.';
$string['newpolicy'] = 'Ny  politik';
$string['newversion'] = 'Ny version';
$string['nopermissiontoagreedocscontact'] = 'For yderligere hjælp kontakt';
$string['nopolicies'] = 'Der er ingen aktiv politik for registrerede brugere.';
$string['pluginname'] = 'Politikker';
$string['policiesagreements'] = 'Politikker og samtykker';
$string['policy:accept'] = 'Accepter politikker';
$string['policy:acceptbehalf'] = 'Accepter politikker på andres vegne';
$string['policydocaudience'] = 'Brugersamtykke';
$string['policydocaudience0'] = 'Alle brugere';
$string['policydocaudience1'] = 'Godkendte brugere';
$string['policydocaudience2'] = 'Gæster';
$string['policydoccontent'] = 'Politikkens indhold';
$string['policydochdrpolicy'] = 'Politik';
$string['policydochdrversion'] = 'Dokument version';
$string['policydocname'] = 'Navn';
$string['policydocsummary'] = 'Beskrivelse';
$string['policydoctype0'] = 'Webstedspolitik';
$string['policydoctype1'] = 'Privatlivsbeskyttelse';
$string['policydoctype2'] = 'Tredjeparts-politik';
$string['policydoctype99'] = 'Anden politik';
$string['policydocuments'] = 'Politikdokumenter';
$string['policy:managedocs'] = 'Håndter politikker';
$string['policyversionacceptedinbehalf'] = 'Der er givet samtykke til denne politik på dine vegne.';
$string['previousversions'] = 'Tidligere versioner af "{$a}"';
$string['privacy:metadata:versions:archived'] = 'Status (aktiv eller inaktiv)';
$string['privacy:metadata:versions:name'] = 'Politikkens navn';
$string['privacy:metadata:versions:type'] = 'Type politik.';
$string['privacy:metadata:versions:usermodified'] = 'Brugeren, der redigerede politikken.';
$string['privacysettings'] = 'Privatlivsindstillinger';
$string['readpolicy'] = 'Læs vores {$a}';
$string['refertofullpolicytext'] = 'Se hele poiitikken "{$a}" igen';
$string['revokeacknowledgement'] = 'Jeg bekræfter at have modtaget ønske om at tilbagekalde samtykke på vegne af ovennævnte bruger(-e)';
$string['revokedetails'] = 'Tilbagekald brugersamtykke';
$string['save'] = 'Gem';
$string['saveasdraft'] = 'Gem som kladde';
$string['selectuser'] = 'Vælg bruger {$a}';
$string['selectusersforconsent'] = 'Vælg brugere at give samtykke på vegne af';
$string['settodraft'] = 'Opret en ny kladde';
$string['status'] = 'Politikstatus';
$string['status0'] = 'Kladde';
$string['status1'] = 'Aktiv';
$string['status2'] = 'Inaktiv';
$string['statusinfo'] = 'En "Aktiv" politik kræver at brugeren giver sit samtykke ved første/næste) login.';
$string['steppolicies'] = 'Politik nummer {$a->numpolicy} ud af {$a->totalpolicies}';
$string['useracceptancecount'] = '{$a->agreedcount} af {$a->userscount} ({$a->percent}%)';
$string['useracceptances'] = 'Brugersamtykker';
$string['userpolicysettings'] = 'Politikker';
$string['usersaccepted'] = 'Samtykker';
$string['viewarchived'] = 'Se tidligere versioner';
