<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = '<abbr title="Hurtigst muligt">ASAP</abbr>';
$string['backtoscheduledtasks'] = 'Retur til planlagte opgaver';
$string['blocking'] = 'Blokerer';
$string['component'] = 'Komponent';
$string['default'] = 'Standard';
$string['disabled'] = 'Deaktiveret';
$string['disabled_help'] = 'Deaktiverede planlagte opgaver køres ikke fra cron, men de kan stadig køres manuelt med CLI.';
$string['edittaskschedule'] = 'Rediger planlagte opgaver: {$a}';
$string['enablerunnow'] = 'Tillad "Kør nu" for planlagte opgaver';
$string['enablerunnow_desc'] = 'Gør det muligt for administratorer at køre en enkelt planlagt opgave med det samme i stedet for at vente til det planlagte tidspunkt. Opgaven kører på webserveren, så på nogle installationer vil man måske foretrække ikke at aktivere denne funktion for at undgå potentielt uhensigtsmæssig påvirkning af ydelsen.';
$string['lastruntime'] = 'Sidste kørsel';
$string['nextruntime'] = 'Næste kørsel';
$string['plugindisabled'] = 'Plugin deaktiveret';
$string['pluginname'] = 'Konfiguration af planlagte opgaver';
$string['resettasktodefaults'] = 'Gendan standarder for planlagte opgaver';
$string['resettasktodefaults_help'] = 'Dette vil annullere alle lokale ændringer og nulstille køreplanen for denne opgave til dens oprindelige indstillinger';
$string['runnow'] = 'Kør nu';
$string['runnow_confirm'] = 'Er du sikker på at du vil køre denne opgave "{$a}" nu? Den vil blive kørt på webserveren og det kan tage sin tid at færdiggøre.';
$string['scheduledtaskchangesdisabled'] = 'Moodles konfiguration forebygger ændringer af listen over planlagte opgaver.';
$string['scheduledtasks'] = 'Planlagte opgaver';
$string['taskdisabled'] = 'Opgave deaktiveret';
$string['taskscheduleday'] = 'Dag';
$string['taskscheduleday_help'] = 'Felt til månedsdag for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler: <br/><ul><li><strong>*</strong> Daglig</li><li><strong>*/2</strong> Hver 2. dag</li><li><strong>1</strong> Første dag i måneden</li><li><strong>1,15</strong> Første og femtende dag i måneden</li></ul>';
$string['taskscheduledayofweek'] = 'Ugedag';
$string['taskscheduledayofweek_help'] = 'Felt til ugedag for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler: <br/><ul><li><strong>*</strong> Daglig</li><li><strong>0</strong> Hver søndag</li><li><strong>6</strong> Hver lørdag</li><li><strong>1,5</strong> Hver mandag og fredag</li></ul>';
$string['taskschedulehour'] = 'Time';
$string['taskschedulehour_help'] = 'Felt til timeslag for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler: <br/><ul><li><strong>*</strong> Hver time</li><li><strong>*/2</strong> Hver anden time</li><li><strong>2-10</strong> Hver time fra kl. 2-10 (inklusiv)</li><li><strong>2,6,9,12,17</strong> kl. 2,6,9,12 og 17</li></ul>';
$string['taskscheduleminute'] = 'Minut';
$string['taskscheduleminute_help'] = 'Felt til minut for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler: <br/><ul><li><strong>*</strong> Hvert minut</li>
<li><strong>*/5</strong> Hvert femte minut</li>
<li><strong>2-10</strong> Hvert minut mellem 2 og 10 minutter over hel (inklusiv)</li>
<li><strong>2,6,9</strong> 2,6 og 9 minutter over hel</li></ul>';
$string['taskschedulemonth'] = 'Måned';
$string['taskschedulemonth_help'] = 'Felt til måned for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler: <br/><ul>
<li><strong>*</strong> Hvert måned</li>
<li><strong>*/2</strong> Hver anden måned</li>
<li><strong>1</strong> Hver januar</li>
<li><strong>1,5</strong> Januar og maj (inklusiv)</li></ul>';
