<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'da', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Tillad at slette';
$string['allowdeletes_help'] = 'Hvorvidt slettefeltet accepteres';
$string['allowrenames'] = 'Tillad at omdøbe';
$string['allowrenames_help'] = 'Hvorvidt omdøb-feltet accepteres';
$string['allowresets'] = 'Tillad nulstilling';
$string['allowresets_help'] = 'Hvorvidt nulstil-feltet accepteres';
$string['cannotdeletecoursenotexist'] = 'Kan ikke slette et kursus der ikke eksisterer';
$string['cannotgenerateshortnameupdatemode'] = 'Kan ikke generere et kort navn når opdateringer er tilladt';
$string['cannotreadbackupfile'] = 'Kan ikke læse backupfilen';
$string['cannotrenamecoursenotexist'] = 'Kan ikke omdøbe et kursus der ikke eksisterer';
$string['cannotrenameidnumberconflict'] = 'Kan ikke omdøbe kurset, id-nummeret konflikter med et andet kursus';
$string['cannotrenameshortnamealreadyinuse'] = 'Kan ikke omdøbe kurset, det korte navn er allerede i brug';
$string['cannotupdatefrontpage'] = 'Det er forbudt at redigere forsiden';
$string['canonlyrenameinupdatemode'] = 'Kan kun omdøbe kursus når opdatering er tilladt';
$string['canonlyresetcourseinupdatemode'] = 'Kan kun nulstille kursus i opdateringstilstand';
$string['couldnotresolvecatgorybyid'] = 'Kunne ikke afgøre kategori per id';
$string['couldnotresolvecatgorybyidnumber'] = 'Kunne ikke afgøre kategori per id-nummer';
$string['couldnotresolvecatgorybypath'] = 'Kunne ikke afgøre kategori per sti';
$string['coursecreated'] = 'Kursus oprettet';
$string['coursedeleted'] = 'Kursus slettet';
$string['coursedeletionnotallowed'] = 'Sletning af kursus er ikke tilladt';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kurset eksisterer ikke og oprettelse af et er ikke tilladt';
$string['courseexistsanduploadnotallowed'] = 'Kurset eksisterer og opdatering er ikke tilladt';
$string['coursefile'] = 'Fil';
$string['coursefile_help'] = 'Filen skal være en csv-fil.';
$string['courseidnumberincremented'] = 'Kursets id-nummer er øget {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Kursusbehandling';
$string['courserenamed'] = 'Kursus omdøbt';
$string['courserenamingnotallowed'] = 'Omdøbning af kursus er ikke tilladt';
$string['coursereset'] = 'Kursusnulstilling';
$string['courseresetnotallowed'] = 'Kursusnulstilling er ikke tilladt';
$string['courserestored'] = 'Kursus gendannet';
$string['coursescreated'] = 'Kursus oprettet: {$a}';
$string['coursesdeleted'] = 'Kursus slettet: {$a}';
$string['courseserrors'] = 'Kursers fejl: {$a}';
$string['courseshortnamegenerated'] = 'Kort navn til kurset genereret: {$a}';
$string['courseshortnameincremented'] = 'Kort navn til kurset forlænget {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Kurser total: {$a}';
$string['coursesupdated'] = 'Kurser opdateret: {$a}';
$string['coursetemplatename'] = 'Gendan fra dette kursus efter upload';
$string['coursetemplatename_help'] = 'Skriv et kort navn på et eksisterende kursus til brug som skabelon til oprettelse af alle kurser.';
$string['coursetorestorefromdoesnotexist'] = 'Kursusgendannelse fra eksisterer ikke';
$string['courseupdated'] = 'Kursus opdateret';
$string['createall'] = 'Opret alle, forlæng om nødvendigt korte navne';
$string['createnew'] = 'Opret kun nye kurser, spring eksisterende over';
$string['createorupdate'] = 'Opret nye kurser eller opdater eksisterende';
$string['csvdelimiter'] = 'CSV-separator';
$string['csvdelimiter_help'] = 'CSV-separator for CSV-filen';
$string['csvfileerror'] = 'Der er noget galt med formatet af csv-filen. Tjek antallet af overskrifter og matchende kolonner, og at separatoren og filkodningen er korrekt: {$a}';
$string['csvline'] = 'Linje';
$string['defaultvalues'] = 'Standard kursusværdier';
$string['encoding'] = 'Kodning';
$string['encoding_help'] = 'Kodning af csv-filen';
$string['errorwhiledeletingcourse'] = 'Fejl under sletning af kursus';
$string['errorwhilerestoringcourse'] = 'Fejl under gendannelse af kursus';
$string['generatedshortnamealreadyinuse'] = 'Det genererede korte navn er allerede i brug';
$string['generatedshortnameinvalid'] = 'Det genererede korte navn er ugyldigt';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'Id-nummer bruges allerede til et andet kursus';
$string['importoptions'] = 'Importindstillinger';
$string['invalidbackupfile'] = 'Ugyldig backupfil';
$string['invalidcourseformat'] = 'Ugyldigt kursusformat';
$string['invalidcsvfile'] = 'Ugyldig csv-fil';
$string['invalidencoding'] = 'Ugyldig kodning';
$string['invalideupdatemode'] = 'Ugyldig opdateringstilstand valgt';
$string['invalidmode'] = 'Ugyldig tilstand valgt';
$string['invalidroles'] = 'Ugyldige rollenavne: {$a}';
$string['invalidshortname'] = 'Ugyldigt kort navn';
$string['missingmandatoryfields'] = 'Mangler værdi i obligatoriske felter: {$a}';
$string['missingshortnamenotemplate'] = 'Manglende kort navn og skabelon til kort navn er ikke defineret';
$string['mode'] = 'Upload tilstand';
$string['mode_help'] = 'Dette muliggør at du kan specificere om kurser kan oprettes og/eller opdateres.';
$string['nochanges'] = 'Ingen ændringer';
$string['pluginname'] = 'Kursus-upload';
$string['preview'] = 'Forhåndsvisning';
$string['reset'] = 'Nulstil kursus efter upload';
$string['reset_help'] = 'Hvorvidt kurset skal nulstilles efter oprettelse/opdatering.';
$string['restoreafterimport'] = 'Gendan efter import';
$string['result'] = 'Resultat';
$string['rowpreviewnum'] = 'Forhåndsvis rækker';
$string['rowpreviewnum_help'] = 'Antal rækker i csv-filen der forhåndsvises på næste side. Muligheden eksisterer for at begrænse den næste sides størrelse.';
$string['shortnametemplate'] = 'Skabelon til generering af korte navne';
$string['shortnametemplate_help'] = 'Kursets korte navn vises i navigationen. Du kan bruge skabelonsyntaksen her (%f = fullname, %i = idnumber), eller skrive en startværdi der forøges.';
$string['templatefile'] = 'Gendan fra denne fil efter upload';
$string['templatefile_help'] = 'Vælg en fil til brug som skabelon til oprettelse af alle kurser.';
$string['unknownimportmode'] = 'Ukendt filimport-tilstand';
$string['updatemissing'] = 'Fil i manglende elementer fra csv-data og standarder';
$string['updatemode'] = 'Opdateringstilstand';
$string['updatemodedoessettonothing'] = 'Opdateringstilstand tillader ikke noget at blive opdateret';
$string['updatemode_help'] = 'Tillader du kursusopdateringer, skal du også angive hvad værktøjet skal opdatere kurser med.';
$string['updateonly'] = 'Opdater kun eksisterende kurser';
$string['updatewithdataonly'] = 'Opdater kun med csv-data';
$string['updatewithdataordefaults'] = 'Opdater med csv-data og standarder';
$string['uploadcourses'] = 'Upload kurser';
$string['uploadcourses_help'] = 'Kurser kan uploades via en tekstfil. Formatet skal være som følgende:

* Hver linje indeholder en post
* Hver post er en serie kommaseparerede data (eller andre separatorer)
* Første post indeholder en liste feltnavne som definerer formatet på resten af filen
* Obligatoriske feltnavne er "shortname", "fullname" og "category"';
$string['uploadcoursespreview'] = 'Upload kurser, forhåndsvisning';
$string['uploadcoursesresult'] = 'Upload kurser, resultater';
